--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------


TourGuide:RegisterGuide("Flaw's Mini Loop (80-A)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Northrend daily quests 'Flaw's Short Loop / profile 1 (Alliance)'.  This is a Mini Loop, which does not contain a full day's worth of quests.  In this particular loop, we will do the daily cooking quest, fishing quest, hyldar spoils quest, FrenzyHeart/Oracles, Frostborn, and Explorer's League quests, for a total of 8 quests..  There are multiple quest loop profiles available.  Please see the README_Legend.txt file included with this addon to help select the one that's right for you.   When ready, close this step and we'll begin.


N Katherine Lee - Daily Cooking |N|Speak with Katherine Lee for daily cooking quest (40.60,64.90).  Close after you receive the quest, or wish to skip it today.| |Z|Dalaran|

A Infused Mushroom Meatloaf |QID|13100| |O|
A Convention at the Legerdemain |QID|13101| |O|
A Sewer Stew |QID|13102| |O|
A Cheese for Glowergold |QID|13103| |O|
A Mustard Dogs! |QID|13107| |O|


N Marcia Chase - Daily Fishing |N|Speak with Marcia Chase for daily cooking quest (52.90,64.91).  Close after you receive the quest, or wish to skip it today.| |Z|Dalaran|

A The Ghostfish |QID|13830| |O|
A Jewel Of The Sewers |QID|13832| |O|
A Blood is Thicker |QID|13833| |O|
A Dangerously Delicious |QID|13834| |O|
A Monsterbelly Appetite |QID|13836| |O|


C Mustard Dogs! |O| |QID|13107| |Q|Mustard Dogs!| |QO|Mustard Dog Basket: 1/1| |U|43142| |N|Head to Runeweaver Square (48.64,46.08) and pick 4 Wild Mustard from the grassy areas.  Using the Empty Picnic Basket, combine the Wild Mustard with 4 Rhino Dogs that you either cook or purchase from the Auction House.| |Z|Dalaran|

C Infused Mushroom Meatloaf |O| |Q|Infused Mushroom Meatloaf| |QO|Infused Mushroom Meatloaf: 1/1| |QID|13100| |U|43101| |N|Descend to Dalaran sewers and pick 4 Infused Mushrooms.  Build a campfire and combine the mushrooms with 2 Chilled Meats.  If you have no Chilled Meats, head outside Dalaran and kill some beasts.| |Z|Dalaran| 

C Convention at the Legerdemain |O| |QID|13101|  |Q|Convention at the Legerdemain| |QO|Northern Stew: 4/4| |N|Steal a jug of wine from the One More Glass shop (53,33).  After you've done your thiefly duties, cook or purchase 4 Northern Stew.  You will need Chilled Meat to cook the stew, so if you don't have any, head outside Dalaran and slaughter some beasts.| |Z|Dalaran|

C Sewer Stew |O| |QID|13102| |Q|Sewer Stew| |QO|Vegetable Stew: 1/1| |N|Purchase or kill mobs until you have 4 pieces Chilled Meat.  Then, just outside and below Dalaran, gather 4 Crystalsong Carrots near (27,40) in the Crystalsong Forest. Set a fire and cook them up in the Stew Pot.| |Crystalsong Forest|

C Cheese for Glowergold |O| |QID|13103| |Q|Cheese for Glowergold| |QO|Wine and Cheese Platter: 1/1| |U|43139| |N|Loot 6 Half Full Dalaran Wine Glasses from A Hero's Welcome pub (45.10,60.46).  Steal some Aged Dalaran Limburger from One More Glass shop (53.53,32.77).  Combine the 6 wine glasses with the hunk of cheese onto the Empty Cheese Serving Platter.| |Z|Dalaran|

C Jewel Of The Sewers |O| |QID|13832|  |Q|Jewel Of The Sewers| |QO|Corroded Jewelry: 1/1| |N|Head to the Dalaran sewers and fish off the dock (44.70,65.73) for a piece of corroded jewelry.| |Z|Dalaran|


T Cheese for Glowergold |O| |QID|13103| |N|Turn in quest to Ranid Glowergold inside the Legendary Leathers shop (36.54,28.29)| |Z|Dalaran|
T Mustard Dogs! |O| |QID|13107| |N| Turn in quest to Archmage Pentarus near the Dalaran flight master. (68.44,42.03)|  |Z|Dalaran|
T Infused Mushroom Meatloaf |O| |QID|13100| |N|Deliver to Orton Bennet in Curiosities & Moore shop. (52.03,55.31)| |Z|Dalaran|
T Convention at the Legerdemain |O| |QID|13101|  |N|Turn-in to Arille Azuregaze at the Legerdrmain Lounge (46,36) in Dalaran.| |Z|Dalaran|
T Sewer Stew |O| |QID|13102| |N|Deliver to Ajay Green (35.64,57.24) in the Dalaran sewers|Z|Dalaran|
T Jewel Of The Sewers |O| |QID|13832|  |N|Return to Marcia Chase. (52.90,64.91) |Z|Dalaran|



F Frosthold |N|Fly to Frosthold, The Storm Peaks|

A Pushed Too Far |QID|12869| |N|Obtain quest from Fjorlin Frostbrow (29.83,75.69)| |Z|The Storm Peaks|

C Pushed Too Far |QID|12869| |Q|Pushed Too Far| |QO|Stormpeak Wyrm slain: 16/16| |N|Once on the bird, head over to the valley at (44.00,62.00) and slay the Stormpeak Wyrms.  Focus on the stationary or slow-moving ones. |Z|The Storm Peaks|



R Brunnhildar Village |N|Get to Brunnhildar Village, The Storm Peaks (49,66.5)| |Z|The Storm Peaks|

N Gretta the Arbiter - Random Daily |N|Speak with Gretta the Arbiter in Brunnhildar Village. She has a rotating daily.  Pick up her quest for today, then close this step. (50.9,65.6).| |Z|The Storm Peaks|

A Back to the Pit |QID|13424| |O| |Z|The Storm Peaks|
A Defending Your Title |QID|13423| |O| |Z|The Storm Peaks|
A Maintaining Discipline |QID|13422| |O| |Z|The Storm Peaks|
A The Aberrations Must Die |QID|13425| |O| |Z|The Storm Peaks|

C Back to the Pit |O| |QID|13424| |Q|Back to the Pit| |QO|Hyldsmeet Warbear slain: 6/6| |N|Enter the Pit of the Fang (49.82,67.80) in The Storm Peaks.  Mount up on your warbear and kill 6 Hyldsmeet Warbear competitors.| |U|42499| |Z|The Storm Peaks|

C Defending Your Title |O| |QID|13423| |Q|Defending Your Title| |QO|Victorious Challenger slain: 6/6| |N|Beat any 6 Victorious Challengers from the groups at (48,70), 50,68 and 51,66.| |Z|The Storm Peaks|

C Maintaining Discipline |O| |QID|13422| |Q|Maintaining Discipline| |QO|Exhausted Vrykul Disciplines: 6/6| |N|Enter the Forlorn Mine (43.7,68.4) and taze the sitting Vrykul with the Disciplining Rod.  Some will fight back.  Do this 6 times.  Tip: Exhausted Vrykul fighting back against other players can also be tazed.| |Z|The Storm Peaks| |U|42837|



T Back to the Pit |O| |QID|13424| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T Defending Your Title |O| |QID|13423| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T Maintaining Discipline |O| |QID|13422| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

C The Aberrations Must Die |O| |QID|13425| |Q|The Aberrations Must Die| |QO|Plagued Proto-Drake Egg: 30/30| |N|Head to Valkyrion (25,60) and kill Valkyrion Apirants so they drop Frost Oil.  Once you have about 6 or 7 vials, use the Frost Oil to destroy 30 proto-drake eggs.| |Z|The Storm Peaks| |U|41612|

T Pushed Too Far |QID|12869| |N|Turn-in quest to Fjorlin Frostbrow (29.83,75.69)| |Z|The Storm Peaks|

T The Aberrations Must Die |O| |QID|13425| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 



R Steel Gate |N|Steel Gate (31,28)| |Z|Howling Fjord|

A Steel Gate Patrol |QID|11391| |N|Obtain quest from Steel Gate Chief Archaeologist (30.83,28.67)| |Z|Howling Fjord|

C Steel Gate Patrol |QID|11391| |Q|Steel Gate Patrol| |QO|Gjalerbron Gargoyle slain: 8/8| |N|Get in and pilot the Steel Gate Flying Machine sitting next to the questgiver.  Enter the pit and kill the gargoyles.| |Z|Howling Fjord|

T Steel Gate Patrol |QID|11391| |N|Turn-in quest to Steel Gate Chief Archaeologist (30.83,28.67)| |Z|Howling Fjord|



C Monsterbelly Appetite |O| |QID|13836| |Q|Monsterbelly Appetite| |QO|Severed Arm: 1/1| |N|Catch a Bloated Monsterbelly in the Frozen Sea of Northrend.  Though all zones border the Frozen Sea, the closest to Dalaran is directly south in Dragonblight..keep going til your minimap is labeled 'Frozen Sea' (59,87).  Inside the monsterbelly will be the severed arm.| |Z|Dragonblight|


C Blood is Thicker |O| |Q|Blood is Thicker| |QO|Bloodtooth Frenzy: 5/5| |QID|13833|  |N|For the Blood is Thicker daily, fly to Borean Tundra, kill an animal, jump in the lake, and fish in the pool of blood that runs off you. (53.00,44.00)| |Z|Borean Tundra|



F River's Heart |N|Fly to River's Heart, Sholazar Basin|


N Elder Harkek (Frenzyheart) |N|If you are doing Frenzyheart quests, speak with Elder Harkek, pick up his quest, then close this step. Otherwise, if you are doing Oracles, close this step. (55.55,69.70).| |Z|Sholazar Basin|

A Chicken Party! |QID|12702| |O| |N|Get the Chicken Party quest from Elder Harkek. (55.55,69.70)| |Z|Sholazar Basin|

N Rejek (Frenzyheart) |N|If you are doing Frenzyheart quests, speak with Rejek. He has a rotating daily.  Pick up his quest for today, then close this step. Otherwise, if you are doing Oracles, just close this step.  (55.69,69.50).| |Z|Sholazar Basin|

N Vekgar (Frenzyheart) |N|If you are doing Frenzyheart quests, speak with Vekgar. He has a rotating daily.  Pick up his quest for today, then close this step. Otherwise, if you are doing Oracles, just close this step. (55.59,68.76).| |Z|Sholazar Basin|

N High-Oracle Soo-Say (Oracles) |N|If you are doing Oracles quests, speak with High-Oracle Soo-Say, pick up his quest, then close this step.  Otherwise, if you are doing Frenzyheart quests, just close this step. (54.5,56.4).| |Z|Sholazar Basin|

A Appeasing the Great Rain Stone |O| |QID|12704| |N|Get Appeasing the Great Rain Stone from High-Oracle Soo-Say. (54.5,56.4)| |Z|Sholazar Basin|

N Soo-nee (Oracles) |N|If you are doing Oracles quests, speak with Soo-nee  He has a rotating daily.  Pick up his quest for today, then close this step.  Otherwise, if you are doing Frenzyheart quests, just close this step. (53.3,56.6).| |Z|Sholazar Basin|

N Soo-dow (Oracles) |N|If you are doing Oracles quests, speak with Soo-dow. He has a rotating daily.  Pick up his quest for today, then close this step. Otherwise, if you are doing Frenzyheart quests, just close this step.  (54.2,53.9).| |Z|Sholazar Basin|


A Strength of the Tempest |QID|12741| |O| |Z|Sholazar Basin|
A A Hero's Headgear |QID|12758| |O| |Z|Sholazar Basin|
A Rejek: First Blood |QID|12734| |O| |Z|Sholazar Basin|
A The Heartblood's Strength |QID|12732| |O| |Z|Sholazar Basin|

A Kartak's Rampage |QID|12703| |O| |Z|Sholazar Basin|
A Secret Strength of the Frenzyheart |QID|12760| |O| |Z|Sholazar Basin|
A Tools of War |QID|12759| |O| |Z|Sholazar Basin|

A A Cleansing Song |QID|12735| |O| |Z|Sholazar Basin|
A Song of Fecundity |QID|12737| |O| |Z|Sholazar Basin|
A Song of Reflection |QID|12736| |O| |Z|Sholazar Basin|
A Song of Wind and Water |QID|12726| |O| |Z|Sholazar Basin|

A Mastery of the Crystals |QID|12761| |O| |Z|Sholazar Basin|
A Power of the Great Ones |QID|12762| |O| |Z|Sholazar Basin|
A Will of the Titans |QID|12705| |O| |Z|Sholazar Basin|


C Chicken Party! |O| |QID|12702| |Q|Chicken Party!| |QO|Captured Chicken: 12/12| |N|Mount up and ride around FrenzyHeart Hill, gathering twelve chickens.  You don't need to use the net, but it will stop them if needed. (56.21,68.67)| |Z|Sholazar Basin|

T Chicken Party! |O| |QID|12702| |N|Deliver to Elder Harkek (55.55,69.70) at FrenzyHeart Hill.| |Z|Sholazar Basin|

C Appeasing the Great Rain Stone |O| |QID|12704| |Q|Appeasing the Great Rain Stone| |QO|Shiny Treasures: 6/6| |N|Bring out companion Jaloot using the trinket given to you by Soo-Say.   In the immediate areas surrounding Rainsoaker Canopy, look for glinting specks of light, and have him dig these up until you have 6 Shiny Treasures.  (54.5,56.4)| |Z|Sholazar Basin|

T Appeasing the Great Rain Stone |O| |QID|12704| |N|Turn-in to High-Oracle Soo-Say (54.5,56.4) at Rainsoaker Canopy.| |Z|Sholazar Basin|


C The Heartblood's Strength |O| |QID|12732| |Q|The Heartblood's Strength| |QO|Suntouched Heartblood: 1/1| |N|Fill Rejek's Vial with water at the Suntouched Pillar at 33,50.  Then, kill the Goretalon Matriarch (59.7,23.9).   Combine the Suntouched Water with the Matriarch's Heartblood.| |Z|Sholazar Basin| |U|39574|

C Rejek: First Blood |O| |QID|12734| |Q|Rejek: First Blood| |QO|Blade blooded on Sapphire Hive Wasp: 1/1| |N|Use the blade on the corpses of Mistwhisper members (45,35).  Also use it on a Hardknuckle Charger corpse (60,70), and lastly, the corpse of a Sapphire Hive Wasp (55,75).| |Z|Sholazar Basin| |U|39577|

C A Hero's Headgear |O| |QID|12758| |Q|A Hero's Headgear| |QO|Stormwatcher's Head: 1/1| |N|Go to 34.38,44.86 and kill a Venture Co. Ruffian to loot a Venture Co. Explosive.  Then head to (25,34) and kill a Stormwatcher.  Use the explosive on the corpse to retrieve the head.| |Z|Sholazar Basin|

C Strength of the Tempest |O| |QID|12741| |Q|Strength of the Tempest| |QO|True Power of the Tempest: 1/1| |N|There is a monolith at (22.35,33.85).  In the grassy area just below and to the east, kill Storm Revenants, Aqueous Spirits, and Stormwatchers until you have 3 Essence of the Monsoon and 3 Essence of the Storm. Once you have these items, go back to the monolith and you'll get hit by a bolt of lightning.  This will complete the quest objective.| |Z|Sholazar Basin|

C Tools of War |O| |QID|12759| |Q|Tools of War| |QO|Sparktouched Gorloc: 50/50| |N|Retrieve some traps from Kartak's Hold at 23.90.00,83.09.  Then go to (30.24,77.96) and start slaughtering gorlocs. Note: you do not need to use the traps if you don't want to. | |Z|Sholazar Basin|

T Tools of War |O| |QID|12759| |N|Turn-in at Shaman Jakjek (23,83) at Kartak's Hold.| |Z|Sholazar Basin|

C Secret Strength of the Frenzyheart |O| |QID|12760| |Q|Secret Strength of the Frenzyheart| |QO|Sparktouched Gorloc: 30/30| |N|Purchase ale from Grimbooze at 26.85,60.13.  Then go to SW of mosslight pillar  (30.86,80.68).  Mix ale with berries, drink the brew, then start slaughtering gorlocs. Note: while you don't need to drink the brew to kill the gorlcs, you do need it for quest objective. | |Z|Sholazar Basin|

T Secret Strength of the Frenzyheart |O| |QID|12760| |N|Turn-in at Shaman Jakjek (23,83) at Kartak's Hold.| |Z|Sholazar Basin|

C Kartak's Rampage |O| |QID|12703| |Q|Kartak's Rampage| |QO|Sparktouched Gorloc: 50/50| |N|Kill gorlocs until one drops blood (30,78).  You can go to Kartak's Hold to summon him at the Altar (23,84).  He will help you kill the gorlocs.  Note: you don't need to use him though, and can just kill the required number of gorlocs to complete the quest objective.| |Z|Sholazar Basin|

T Kartak's Rampage |O| |QID|12703| |N|Turn-in at Shaman Jakjek (23,83) at Kartak's Hold.| |Z|Sholazar Basin|


T The Heartblood's Strength |O| |QID|12732| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill.| |Z|Sholazar Basin|

T Rejek: First Blood |O| |QID|12734| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill.| |Z|Sholazar Basin|

T A Hero's Headgear |O| |QID|12758| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill. Stick around after handing in and you can watch Rejek try on the new headpiece.| |Z|Sholazar Basin|

T Strength of the Tempest |O| |QID|12741| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill| |Z|Sholazar Basin| 

C The Ghostfish |O| |QID|13830|  |Q|The Ghostfish| |QO|Discover the Ghostfish mystery: 1/1| |N|Catch the ghost fish in Sholazar Basin (50,61).  Eat the fish within one minute of capture to complete the quest objective.| |Z|Sholazar Basin|

C A Cleansing Song |O| |QID|12735| |Q|A Cleansing Song| |QO|Spirit of Atha slain: 1/1| |N|Use the Chime of Cleansing to call the Spirits of Atha (43,32), Ha-Khalan (49,63), and Koosu (46,74).  Slay each spirit.| |U|39572| |Z|Sholazar Basin|

C A Cleansing Song (continued 2/3) |O| |QID|12735| |Q|A Cleansing Song| |QO|Spirit of Ha-Khalan slain: 1/1| |N|Use the Chime of Cleansing to call the Spirits of Atha (43,32), Ha-Khalan (49,63), and Koosu (46,74).  Slay each spirit.| |U|39572| |Z|Sholazar Basin|

C A Cleansing Song (continued 3/3) |O| |QID|12735| |Q|A Cleansing Song| |QO|Spirit of Koosu slain: 1/1| |N|Use the Chime of Cleansing to call the Spirits of Atha (43,32), Ha-Khalan (49,63), and Koosu (46,74).  Slay each spirit.| |U|39572| |Z|Sholazar Basin|



C Song of Reflection |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Glimmering Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Reflection (continued 2/4) |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Suntouched Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Reflection (continued 3/4) |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Mosslight Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Reflection (continued 4/4) |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Skyreach Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|


C Song of Wind and Water |O| |QID|12726| |Q|Song of Wind and Water| |QO|Aqueous Spirit devoured: 3/3| |N|At the Stormwright Shelf (25,35), play the Drums of the Tempest. You'll transform into a water form. Attack a Storm Revenant.  Instead of killing it, wear it down and then use action 3, Devour Wind feature.  If done right, you transform into wind form.  Now attack an Aqueous Spirit.  Wear it down, then use the Devour Water ability.  You're back in water form.  Repeat the process until you've devoured wind and water 3 times each.| |U|39571| |Z|Sholazar Basin|

C Song of Fecundity |O| |QID|12737| |Q|Song of Fecundity| |QO|Song of Fecundity played: 8/8| |N|Play the Horn of Fecundity on piles of Soaked Fertile Dirt (24,25. Perform 8 times.| |U|39599| |Z|Sholazar Basin|


C Mastery of the Crystals |O| |QID|12761| |Q|Mastery of the Crystals| |QO|Frenzyheart Attacker: 50/50| |N|Get crystals inside chest at 33,75.  Slaughter the frenzyheart (30,78).  Note: You do not have to use the items, but they do make things quicker.| |Z|Sholazar Basin|

C Power of the Great Ones |O| |QID|12762| |Q|Power of the Great Ones| |QO|Frenzyheart Attacker: 30/30| |N|Retrieve the crystal around 66,59. Then go slaughter the Frenzyheart around 25,80. Note: You do not have to use the items, but they do make things quicker.| |U|39748| |Z|Sholazar Basin|

C Will of the Titans |O| |QID|12705| |Q|Will of the Titans| |QO|Frenzyheart Attacker slain: 50/50| |N|Loot a tainted crystal off of Frenzyhearts around 24,80.  Then go to 33,75 and use it at the shrine.  You will turn into a titan and can kill the frenzyheart faster.  Continue until you've killed 50. Note: you do not have to use the crystal and can just kill the frenzyhearts to complete the quest.  (24,80).| |Z|Sholazar Basin|



T Mastery of the Crystals |O| |QID|12761| |N|Deliver to Lightningcaller Soo-met (33.5,74.8) at Sparktouched Haven.| |Z|Sholazar Basin|

T Power of the Great Ones |O| |QID|12762| |N|Deliver to Lightningcaller Soo-met (33.5,74.8) at Sparktouched Haven.| |Z|Sholazar Basin|

T Will of the Titans |O| |QID|12705| |N|Deliver to Lightningcaller Soo-met (33.5,74.8) at Sparktouched Haven.| |Z|Sholazar Basin|


T A Cleansing Song |O| |QID|12735| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|

T Song of Fecundity |O| |QID|12737| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|

T Song of Reflection |O| |QID|12736| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|

T Song of Wind and Water |O| |QID|12726| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|




C Dangerously Delicious |O| |QID|13834| |Q|Dangerously Delicious| |QO|Terrorfish: 10/10| |N|For the Dangerously Delicious quest, fly out to Wintergrasp (78.89,69.16), and fish in the lake.  Note: you are PVP-flagged in this zone!| |Z|Wintergrasp|


T Blood is Thicker |O| |QID|13833| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|
T Monsterbelly Appetite |O| |QID|13836|  |N|Deliver the severed arm to Olisarra the Kind at the first aid shop in Dalaran.| |Z|Dalaran|
T Dangerously Delicious |O| |QID|13834| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|
T The Ghostfish |O| |QID|13830| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)

