--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------


TourGuide:RegisterGuide("Argent Crusade (80-A)", nil, "Alliance", function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Argent Crusade rep-giving daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

N Pre-Check (Addon Suggestion) |N|Various addons have been written to help with Alchemist Finklestein's quest, and you are recommended to utilize one.  As example, the 'Finklestein' addon from http://wow.curse.com/downloads/wow-addons/details/finklestein.aspx|

F The Argent Stand |N|Fly to The Argent Stand, Zul'Drak|

N IMPORTANT! |N|There is a bonus quest for completing the Troll Patrol chain in under 20 minutes.  We are going to take advantage of game mechanic still present in 3.2 which greatly increases your chances to stay under the timer.  Do not argue with the order of steps presented.  Do not turn in sub-quests until you are instructed to, even if the questgiver is standing right next to you!|


N Commander Kunz - Random Daily |N|Speak with Commander Kunz. He has a rotating daily.  Pick up his quest for today, then close this step. (40.3,66.6).| |Z|Zul'Drak|

A Troll Patrol |QID|12501| |O| |Z|Zul'Drak|
A Troll Patrol |QID|12563| |O| |Z|Zul'Drak|
A Troll Patrol |QID|12587| |O| |Z|Zul'Drak|

N Captain Brandon - Random Daily |N|Speak with Captain Brandon. He has a rotating daily.  Pick up his quest for today, then close this step. (48.8,78.9).| |Z|Zul'Drak|

A Troll Patrol: Can You Dig It? |QID|12588| |O| |Z|Zul'Drak|
A Troll Patrol: High Standards |QID|12502| |O| |Z|Zul'Drak|
A Troll Patrol: Something for the Pain |QID|12564| |O| |Z|Zul'Drak|

C Troll Patrol: Can You Dig It? |O| |QID|12588| |Q|Troll Patrol: Can You Dig It?| |QO|Ancient Dirt Mounds Investigated: 6/6| |N|Use the steel spade on dirt mounds nearby (47.5,82.5)| |Z|Zul'Drak| |U|38566|

C Troll Patrol: High Standards |O| |QID|12502| |Q|Troll Patrol: High Standards| |QO|Argent Crusade Banner North: 1/1| |N|Use the banner at 52.5,76.6, 53.2,72.3, and (50.4,73.1)| |Z|Zul'Drak| |U|38544|

C Troll Patrol: Something for the Pain |O| |QID|12564| |Q|Troll Patrol: Something for the Pain| |QO|Mature Water-Poppy: 5/5| |N|You are a drug dealer. Head to Drak'Sotra fields (44,76) to harvest 6 poppies.| |Z|Zul'Drak|


N Commander Kunz - Timer refresh check 1 |N|Look at your buff list. If the 'On Patrol' buff reads 15 minutes or less, return to commander Kunz, abandon the Troll Patrol quest, and retake it.  You will get a fresh timer! (40.3,66.6).| |Z|Zul'Drak|


N Captain Rupert - Random Daily |N|Speak with Captain Rupert. He has a rotating daily.  Pick up his quest for today, then close this step. (58.1,72.5).| |Z|Zul'Drak|

A Troll Patrol: Done to Death |QID|12568| |O| |Z|Zul'Drak|
A Troll Patrol: Intestinal Fortitude |QID|12509| |O| |Z|Zul'Drak|
A Troll Patrol: Throwing Down |QID|12591| |O| |Z|Zul'Drak|

C Troll Patrol: Done to Death |O| |QID|12568| |Q|Troll Patrol: Done to Death| |QO|Argent Footman Corpse Incinerated: 5/5| |N|Use the oil to incinerate corpses west of the questgiver.(52,72)| |Z|Zul'Drak|  |U|38556|

C Troll Patrol: Intestinal Fortitude |O| |QID|12509| |Q|Troll Patrol: Intestinal Fortitude| |QO|Recruit's Courage Restored: 5/5| |N|Fly/Ride around the area and talk to recruits.  If you are lucky, you won't even be attacked. (52,73)| |Z|Zul'Drak| 

C Troll Patrol: Throwing Down |O| |QID|12591| |Q|Troll Patrol: Intestinal Fortitude| |QO|Nerubian Tunnels Collapsed: 5/5| |N|At the anthill formations, use the bomb.  Locations are: 51,57 and (54.7,70)| |Z|Zul'Drak|  |U|38574|


N Commander Kunz - Timer refresh check 2 |N|Look at your buff list. If the 'On Patrol' buff reads 15 minutes or less, return to commander Kunz, abandon the Troll Patrol quest, and retake it.  You will get a fresh timer! (40.3,66.6).| |Z|Zul'Drak|


N Captain Grondel - Random Daily |N|Speak with Captain Grondel. He has a rotating daily.  Pick up his quest for today, then close this step. (48.1,63.9).| |Z|Zul'Drak|

A Troll Patrol: Couldn't Care Less |QID|12594| |O| |Z|Zul'Drak|
A Troll Patrol: Creature Comforts |QID|12585| |O| |Z|Zul'Drak|
A Troll Patrol: Whatdya Want, a Medal? |QID|12519| |O| |Z|Zul'Drak|

C Troll Patrol: Couldn't Care Less |O| |QID|12594| |Q|Troll Patrol: Couldn't Care Less| |QO|Mossy Rampagers Slain: 7/7| |N|Between the Amphitheater and the argent camp, slay the Mossy Rampagers.  Only seeing basilisks?  Kill those too, as the two share the same respawn locations.  (45,62)| |Z|Zul'Drak| 

C Troll Patrol: Creature Comforts |O| |QID|12585| |Q|Troll Patrol: Creature Comforts| |QO|Dead Thornwood: 20/20| |N|In nearby trees and water to the west, loot the thornwood.  You'll usually get 2-3 pieces at a time. (45.87,61.74)| |Z|Zul'Drak| 

C Troll Patrol: Whatdya Want, a Medal? |O| |QID|12519| |Q|Troll Patrol: Whatdya Want, a Medal?| |QO|Drakkari Medallion: 7/7| |N|Loot the medallions off Drakkari Corpses nearby (43,59).  You don't have to wait for the item confirmation after you right-click the corpse, but can begin summoning your mount immediately.| |Z|Zul'Drak| 

N Commander Kunz - Refresh Timer for Finklestein |N|No matter what your 'On Patrol' buff reads for time remaining, you are recommended to return to commander Kunz, abandon the Troll Patrol quest, and retake it for a full timer. (40.3,66.6).| |Z|Zul'Drak|

A Troll Patrol: The Alchemist's Apprentice |QID|12541| |Z|Zul'Drak| |N|Obtain quest from Alchemist Finklestein.  Unlike the 3 Captains, the Alchemist tortures you with the same task each day. (35.1,52.1)|

C Troll Patrol: The Alchemist's Apprentice |QID|12541| |Q|Troll Patrol: The Alchemist's Apprentice| |QO|Truth Serum Created: 1/1| |N|This task is a game of Concentration.  Talk to the alchemist.  He'll have you run around his lab looking for six ingredients.  After he announces a required ingredient, locate it in the lab's shelves, loot it, then run back and drop in the cauldron.  Each ingredient has its own timer, which if expires forces you to start from scratch.  A great memory or assisting addon is crucial for this quest. (35.1,52.1)| |Z|Zul'Drak| 

N Commander Kunz - Do Over? |N|Are there 4 minutes or more left with your 'On Patrol' buff?  If so, continue.  If not, head to Commander Kunz, abandon the Troll Patrol quest, abandon Finklestein's quest [35.1,52.1], then retake both and do over.  Only when you have 4 minutes left should you close this step! (40.3,66.6).| |Z|Zul'Drak|

T Troll Patrol: The Alchemist's Apprentice |QID|12541| |Z|Zul'Drak| |N|Turn-in to Alchemist Finklestein. (35.1,52.1)|


T Troll Patrol: Couldn't Care Less |QID|12594| |O| |Z|Zul'Drak| |N|Turn-in to Captain Grondel at (48.1,63.9)|
T Troll Patrol: Creature Comforts |QID|12585| |O| |Z|Zul'Drak| |N|Turn-in to Captain Grondel at (48.1,63.9)|
T Troll Patrol: Whatdya Want, a Medal? |QID|12519| |O| |Z|Zul'Drak| |N|Turn-in to Captain Grondel at (48.1,63.9)|

T Troll Patrol: Done to Death |QID|12568| |O| |Z|Zul'Drak| |N|Turn-in to Captain Rupert at (58.1,72.5)|
T Troll Patrol: Intestinal Fortitude |QID|12509| |O| |Z|Zul'Drak| |N|Turn-in to Captain Rupert at (58.1,72.5)|
T Troll Patrol: Throwing Down |QID|12591| |O| |Z|Zul'Drak| |N|Turn-in to Captain Rupert at (58.1,72.5)|

T Troll Patrol: Can You Dig It? |QID|12588| |O| |Z|Zul'Drak| |N|Turn-in to Captain Brandon at (48.8,78.9)|
T Troll Patrol: High Standards |QID|12502| |O| |Z|Zul'Drak| |N|Turn-in to Captain Brandon at (48.8,78.9)|
T Troll Patrol: Something for the Pain |QID|12564| |O| |Z|Zul'Drak| |N|Turn-in to Captain Brandon at (48.8,78.9)|

T Troll Patrol: Something for the Pain |QID|12564| |O| |Z|Zul'Drak| |N|Turn-in to Captain Brandon at (48.8,78.9)|

T Troll Patrol |QID|12501| |O| |Z|Zul'Drak| |N|Return to Commander Kunz (40.3,66.6) and turn in the Troll Patrol quest.  If you followed the steps as presented, you will have completed the 4 tasks "on time" to earn the bonus.|
T Troll Patrol |QID|12563| |O| |Z|Zul'Drak| |N|Return to Commander Kunz (40.3,66.6) and turn in the Troll Patrol quest.  If you followed the steps as presented, you will have completed the 4 tasks "on time" to earn the bonus.|
T Troll Patrol |QID|12587| |O| |Z|Zul'Drak| |N|Return to Commander Kunz (40.3,66.6) and turn in the Troll Patrol quest.  If you followed the steps as presented, you will have completed the 4 tasks "on time" to earn the bonus.|


A Congratulations! |QID|12604| |Z|Zul'Drak| |N|Take the bonus from Commander Kunz (40.3,66.6)|
T Congratulations! |QID|12604| |Z|Zul'Drak| |N|Turn-in the bonus from Commander Kunz (40.3,66.6)|



F Crusaders' Pinnacle |N|Fly to Crusaders' Pinnacle, Icecrown|


A Slaves to Saronite |QID|13300| |Z|Icecrown| |N|Take the quest from Absalon the Pious aboard the Skybreaker, the allied airship with props that flies around (61,45).  He paces around the top-level steps.|

C Slaves to Saronite |QID|13300| |Q|Slaves to Saronite| |QO|Saronite Mine Slave rescued: 10/10| |N|Head to the mine in middle Ymirheim (57,57).  Make your way to slaves, talk to them, and tell them they are free.  Some will go, some will attack you, and some will throw themselves off the nearest cliff.  Keep going until you've freed 10. | |Z|Icecrown| 

T Slaves to Saronite |QID|13300| |Z|Icecrown| |N|Turn-in the quest to Absalon the Pious aboard the Skybreaker, the allied airship with props that flies around (61,45).  He paces around the top-level steps.|



N End of Guide |N|This is the end.  Goodbye!|

]]
end)

