--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Argent Tournament [Champions] (80-A)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Argent Tournament Champion's Phase daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Argent Tournament Grounds |N|Argent Tournament Grounds, Icecrown (72.5,22.7)| |Z|Icecrown|


R Argent Pavilian (non-DKs) |N|If you aren't a Death Knight, head into the Argent Pavilian and pick up all the available quests.  Close this step once you have them all.  If you are a Death Knight, close this step. (69.90,23.42)| |Z|Icecrown|

A Among the Champions |QID|13790| |O| |Z|Icecrown| |N|Luuri (69.89,23.32)|
A Threat From Above |QID|13682| |O| |Z|Icecrown| |N|Eadric the Pure (69.91,23.46)|
A Battle Before The Citadel |O| |QID|13861| |Z|Icecrown| |N|Eadric the Pure (69.91,23.46)|
A Taking Battle To The Enemy |O| |QID|13789| |Z|Icecrown| |N|Cellian Daybreak (69.87,23.50)|

R Alternate Questgivers (DKs only) |N|If you aren't a Death Knight, close this step.  If you are a Death Knight, take the available quests from Crok Scourgebane (73.77,20.02), Illyrie Nightfall (73.58,20.0), and Zor'be the Bloodletter (73.75,19.52)   Close this step once you have them all.| |Z|Icecrown|

A Among the Champions |QID|13793| |O| |Z|Icecrown| |N|Illyrie Nightfall (73.58,20.0)|
A Threat From Above |QID|13788| |O| |Z|Icecrown| |N|Crok Scourgebane (73.77,20.02)|
A Battle Before The Citadel |O| |QID|13864| |Z|Icecrown| |N|Crok Scourgebane (73.77,20.02)|
A Taking Battle To The Enemy |O| |QID|13791| |Z|Icecrown| |N|Zor'be the Bloodletter (73.75,19.52)|


R Silver Covenant Pavilian |N|Get to the Pavilian tent (76.3,19.4)| |Z|Icecrown|

N Obtain Valiant Quests |N|Once you enter the Champion's Phase, you can still do the Valiant quests for other cities, though only one at a time.  Pick up any and all Valiant dailies from a city's questgivers here. Then close this step. (76.3,19.4).| |Z|Icecrown|


A A Blade Fit For a Champion |QID|13757| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
A A Blade Fit For a Champion |QID|13752| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
A A Blade Fit For a Champion |QID|13741| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
A A Blade Fit For a Champion |QID|13746| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
A A Blade Fit For a Champion |QID|13603| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

A The Edge Of Winter |QID|13759| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
A The Edge Of Winter |QID|13754| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
A The Edge Of Winter |QID|13743| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
A The Edge Of Winter |QID|13748| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
A The Edge Of Winter |QID|13616| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind|

A A Worthy Weapon |QID|13758| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
A A Worthy Weapon |QID|13753| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
A A Worthy Weapon |QID|13742| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
A A Worthy Weapon |QID|13747| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
A A Worthy Weapon |QID|13600| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

A A Valiant's Field Training |QID|13760| |O| |Z|Icecrown| |N|Illestria Bladesinger, Darnassus, Valiant's Phase|
A A Valiant's Field Training |QID|13755| |O| |Z|Icecrown| |N|Saandos, Exodar, Valiant's Phase|
A A Valiant's Field Training |QID|13744| |O| |Z|Icecrown| |N|Rollo Sureshot, Ironforge, Valiant's Phase|
A A Valiant's Field Training |QID|13749| |O| |Z|Icecrown| |N|Tickin Gearspanner, Gnomeregan, Valiant's Phase|
A A Valiant's Field Training |QID|13592| |O| |Z|Icecrown| |N|Sir Marcus Barlowe, Stormwind, Valiant's Phase|

A The Grand Melee |QID|13761| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
A The Grand Melee |QID|13756| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
A The Grand Melee |QID|13745| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
A The Grand Melee |QID|13750| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
A The Grand Melee |QID|13665| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|

A At The Enemy's Gates |QID|13855| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
A At The Enemy's Gates |QID|13854| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
A At The Enemy's Gates |QID|13851| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
A At The Enemy's Gates |QID|13852| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
A At The Enemy's Gates |QID|13847| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|


N Lance |N|pick up and equip a lance. then close this step. (76.06,19.93).| |Z|Icecrown|

N Your Mount |N|mount up. then close this step (76.03,20.56).| |Z|Icecrown|

C The Grand Melee |O| |QID|13761| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13756| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13745| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13750| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13665| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 

N Champion's Mount |N|mount up with a Champion's Mount, then close this step (72,22.7).| |Z|Icecrown|

C Among the Champions |QID|13790| |O|  |Q|Among the Champions| |QO|Mark of the Champion: 4/4| |N|Challenge and defeat 4 opponents in the Ring of Champions (72,24).  If you lose, you can get a new lance at 72.75,22.45 and new mount around 72,22.7. Tip: You can also challenge Horde city champions.| |Z|Icecrown| 

C Among the Champions |QID|13793| |O|  |Q|Among the Champions| |QO|Mark of the Champion: 4/4| |N|Challenge and defeat 4 opponents in the Ring of Champions (72,24).  If you lose, you can get a new lance at 72.75,22.45 and new mount around 72,22.7. Tip: You can also challenge Horde city champions.| |Z|Icecrown| 


C Taking Battle To The Enemy |QID|13789| |O| |Q|Taking Battle to The Enemy| |QO|Cult of the Damned member slain: 15/15| |N|Kill cult members just south of tournament grounds. (72.40,35.60).| |Z|Icecrown| 

C Taking Battle To The Enemy |QID|13791| |O| |Q|Taking Battle to The Enemy| |QO|Cult of the Damned member slain: 15/15| |N|Kill cult members just south of tournament grounds. (72.40,35.60).| |Z|Icecrown| 

C A Valiant's Field Training |QID|13760| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13755| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13744| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13749| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13592| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflatration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|


C Threat From Above |QID|13682| |O| |Q|Threat From Above| |QO|Chillmaw slain: 1/1| |N|Run out and kill Chillmaw and 3 Cultist Bomardiers.  Suggested group of 3, but can be done with 2 or even solo by certain classes. (44,33).| |Z|Icecrown| 

C Threat From Above |QID|13788| |O| |Q|Threat From Above| |QO|Chillmaw slain: 1/1| |N|Run out and kill Chillmaw and 3 Cultist Bomardiers.  Suggested group of 3, but can be done with 2 or even solo by certain classes. (44,33).| |Z|Icecrown| 

C Battle Before The Citadel |O| |QID|13861| |Q|Battle Before The Citadel| |QO|Boneguard Commander slain: 1/1| |N|Dust off your lance and take on the enemies in the field.  This time you need to kill 10 scouts, 5 lieutenants, and 1 commander.  This quest is best done with a partner or two to help kill the commander. (49.07,71.61).| |Z|Icecrown| 

C Battle Before The Citadel |O| |QID|13791| |Q|Battle Before The Citadel| |QO|Boneguard Commander slain: 1/1| |N|Dust off your lance and take on the enemies in the field.  This time you need to kill 10 scouts, 5 lieutenants, and 1 commander.  This quest is best done with a partner or two to help kill the commander. (49.07,71.61).| |Z|Icecrown| 


C At The Enemy's Gates |QID|13855| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13854| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13851| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13852| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13847| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 


C A Worthy Weapon (see detailed steps) |QID|13758| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13753| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13742| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13747| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13600| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 



C The Edge Of Winter (see detailed steps) |QID|13759| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13754| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13743| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13748| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13616| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 


C A Blade Fit For A Champion (see detailed steps) |QID|13757| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13752| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13741| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13746| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13603| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 




T A Blade Fit For a Champion |QID|13757| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
T A Blade Fit For a Champion |QID|13752| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
T A Blade Fit For a Champion |QID|13741| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
T A Blade Fit For a Champion |QID|13746| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
T A Blade Fit For a Champion |QID|13603| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

T The Edge Of Winter |QID|13759| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
T The Edge Of Winter |QID|13754| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
T The Edge Of Winter |QID|13743| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
T The Edge Of Winter |QID|13748| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
T The Edge Of Winter |QID|13616| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind|

T A Worthy Weapon |QID|13758| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
T A Worthy Weapon |QID|13753| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
T A Worthy Weapon |QID|13742| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
T A Worthy Weapon |QID|13747| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
T A Worthy Weapon |QID|13600| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

T A Valiant's Field Training |QID|13760| |O| |Z|Icecrown| |N|Illestria Bladesinger, Darnassus, Valiant's Phase|
T A Valiant's Field Training |QID|13755| |O| |Z|Icecrown| |N|Saandos, Exodar, Valiant's Phase|
T A Valiant's Field Training |QID|13744| |O| |Z|Icecrown| |N|Rollo Sureshot, Ironforge, Valiant's Phase|
T A Valiant's Field Training |QID|13749| |O| |Z|Icecrown| |N|Tickin Gearspanner, Gnomeregan, Valiant's Phase|
T A Valiant's Field Training |QID|13592| |O| |Z|Icecrown| |N|Sir Marcus Barlowe, Stormwind, Valiant's Phase|

T The Grand Melee |QID|13761| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
T The Grand Melee |QID|13756| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
T The Grand Melee |QID|13745| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
T The Grand Melee |QID|13750| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
T The Grand Melee |QID|13665| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|

T At The Enemy's Gates |QID|13855| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
T At The Enemy's Gates |QID|13854| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
T At The Enemy's Gates |QID|13851| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
T At The Enemy's Gates |QID|13852| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
T At The Enemy's Gates |QID|13847| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|

T Among the Champions |QID|13790| |O| |Z|Icecrown| |N|Luuri (69.89,23.32)|
T Threat From Above |QID|13682| |O| |Z|Icecrown| |N|Eadric the Pure (69.91,23.46)|
T Battle Before The Citadel |O| |QID|13861| |Z|Icecrown| |N|Eadric the Pure (69.91,23.46)|
T Taking Battle To The Enemy |O| |QID|13789| |Z|Icecrown| |N|Cellian Daybreak (69.87,23.50)|

T Among the Champions |QID|13793| |O| |Z|Icecrown| |N|Illyrie Nightfall (73.58,20.0)|
T Threat From Above |QID|13788| |O| |Z|Icecrown| |N|Crok Scourgebane (73.77,20.02)|
T Battle Before The Citadel |O| |QID|13864| |Z|Icecrown| |N|Crok Scourgebane (73.77,20.02)|
T Taking Battle To The Enemy |O| |QID|13791| |Z|Icecrown| |N|Zor'be the Bloodletter (73.75,19.52)|



N End of Guide |N|This is the end.  Goodbye!|

]]
end)


