--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Argent Tournament [Silver Covenant] (80-A)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Argent Tournament's Silver Covenant daily quests.   You must be exalted with Silver Covenant for these to show up.   If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Argent Tournament Grounds |N|Argent Tournament Grounds, Icecrown (72.5,22.7)| |Z|Icecrown|


R Silver Covenant Pavilian |N|Get to the Pavilian tent (76.3,19.4)| |Z|Icecrown|


N Savinia Loresong |N|Pick up the rotating daily quest from Savinia Loresong, then close this step. (76.23,19.53).| |Z|Icecrown|


A Breakfast of Champions |QID|14076| |O| |Z|Icecrown| |N|Savinia Loresong, Silver Covenant|
A Gormok Wants His Snobolds |QID|14090| |O| |Z|Icecrown| |N|Savinia Loresong, Silver Covenant|
A What Do You Feed a Yeti, Anyway? |QID|14112| |O| |Z|Icecrown| |N|Savinia Loresong, Silver Covenant|


N Narasi Snowdawn |N|Pick up the two rotating daily quests from Narasi Snowdawn, then close this step. (76.28,19.59).| |Z|Icecrown|


A A Leg Up |QID|14074| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant|
A The Light's Mercy |QID|14077| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant|
A Stop the Aggressors |QID|14080| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant|
A You've Really Done It This Time, Kul |QID|14096| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant|

A Rescue at Sea |QID|14152| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant|


C You've Really Done It This Time, Kul |QID|14096| |O| |Q|You've Really Done It This Time, Kul| |QO|Kul the Reckless rescued: 1/1| |Z|Icecrown| |N|West of the tournament grounds (62.9, 20.7), kill NPCs to collect black cage keys.  Use 4 on the nearby cages to free captive aspirants, and one more to open Kul's cage above at (60.8,23.1).|
C You've Really Done It This Time, Kul |QID|14096| |O| |Q|You've Really Done It This Time, Kul| |QO|Captive Aspirant rescued: 4/4| |Z|Icecrown| |N|West of the tournament grounds (62.9, 20.7), kill NPCs to collect black cage keys.  Use 4 on the nearby cages to free captive aspirants, and one more to open Kul's cage above at (60.8,23.1).|



C What Do You Feed a Yeti, Anyway? |QID|14112| |O| |Q|What Do You Feed a Yeti, Anyway?| |QO|North Sea Shark Meat: 3/3| |Z|Icecrown| |N|Head to the boat at (74.6,9.8).  Loot fresh chum from the buckets, drop into the water, kill the attacking sharks, and loot their meat. Tip: if you can do AoE damage, you can grab multiple chums at once and aggro multiple sharks at once.|


C A Leg Up |QID|14074| |O| |Q|A Leg Up| |QO|Stolen Tallstrider Leg: 10/10| |Z|Hrothgar's Landing| |N|Fly north of the Tournament grounds to Hrothgar's Landing.  The legs are scattered on the ground or looted from the Kvaldir. (43.4,29.8)|

C The Light's Mercy |QID|14077| |O| |Q|The Light's Mercy| |QO|Last Rites administered: 8/8| |Z|Hrothgar's Landing| |N|Head to Hrothgar's Landing.  Use the prayer book on the Tualiq Villager bodies that are strewn across the place. (46.8,32.7)| |U|46870|

C Stop the Aggressors |QID|14080| |O| |Q|Stop the Aggressors| |QO|Kvaldir slain: 10/10| |Z|Hrothgar's Landing| |N|Fly north of the tournament grounds to Hrothgar's Landing, and slaughter the Kvaldir. (46.8,32.7)|


C Rescue at Sea |QID|14152| |O| |Q|Rescue at Sea| |QO|Kvaldir Berserker slain: 8/8| |Z|Icecrown| |N|Head northwest of tournament grounds to Hrothgar's Run and board the Wavecrest. Kill the attackers.   Tip: Getting off the boat and safe from combat can be tricky.  Elixir of Waterwalking or levitation helps. (66.90,8.20)|
C Rescue at Sea |QID|14152| |O| |Q|Rescue at Sea| |QO|Kvaldir Harpooner slain: 3/3| |Z|Icecrown| |N|Head northwest of tournament grounds to Hrothgar's Run and board the Wavecrest. Kill the attackers.   Tip: Getting off the boat and safe from combat can be tricky.  Elixir of Waterwalking or levitation helps. (66.90,8.20)|


C Gormok Wants His Snobolds |QID|14090| |O| |Q|Gormok Wants His Snobolds| |QO|Snowblind Follower captured: 8/8| |Z|The Storm Peaks| |N|Just north of K3 in The Storm Peaks, use the net on the running kobolds (44,82). Tip: Since you're right next to K3, and it deals with the same mobs, might as well grab the Overstock daily quest from Ricket (40.94,96.5) and double your money.| |U|46885|

C Breakfast of Champions |QID|14076| |O| |Q|Breakfast of Champions| |QO|Jormungar Egg Sac: 4/4| |Z|The Storm Peaks| |N|Around the Engine of the Makers in Storm Peaks, use the drum on the sparkling snow mounds. (45,60) Tip: You don't always get worms.  If you see a mole machine, you can avoid fighting the dwarf inside by simply flying away.| |U|46893|


T Breakfast of Champions |QID|14076| |O| |Z|Icecrown| |N|Savinia Loresong, Silver Covenant (76.23,19.53)|
T Gormok Wants His Snobolds |QID|14090| |O| |Z|Icecrown| |N|Savinia Loresong, Silver Covenant (76.23,19.53)|
T What Do You Feed a Yeti, Anyway? |QID|14112| |O| |Z|Icecrown| |N|Savinia Loresong, Silver Covenant (76.23,19.53)|


T A Leg Up |QID|14074| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant (76.28,19.59)|
T The Light's Mercy |QID|14077| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant (76.28,19.59)|
T Stop the Aggressors |QID|14080| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant (76.28,19.59)|
T You've Really Done It This Time, Kul |QID|14096| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant (76.28,19.59)|
T Rescue at Sea |QID|14152| |O| |Z|Icecrown| |N|Narasi Snowdawn, Silver Covenant (76.28,19.59)|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)


