--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Valiance Expedition (80-A)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Valiance Expedition quests daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Westguard Keep |N|If not in Howling Fjord, fly to Westguard Keep (31.3,44.0)| |Z|Howling Fjord|

A Break the Blockade|QID|11153| |N|Obtain quest from Bombardier Petrov (29,40) in Westguard Keep.| |Z|Howling Fjord|


C Break the Blockade |QID|11153| |Q|Break the Blockade| |QO|Blockade Pirate slain: 25/25| |N|Take a trip on the zeppelin and bomb the Blockade Pirates and Blockade Cannons below.| |Z|Howling Fjord| |U|33098|
C Break the Blockade (continued) |QID|11153| |Q|Break the Blockade| |QO|Blockade Cannons destroyed: 10/10| |N|Take a trip on the zeppelin and bomb the Blockade Pirates and Blockade Cannons below.| |Z|Howling Fjord| |U|33098|

T Break the Blockade |QID|11153| |N|Turn-in quest to Bombardier Petrov (29,42) in Westguard Keep| |Z|Howling Fjord|


F Amberpine Lodge |N|If not already in Grizzly Hills, fly to Amberpine Lodge.| |Z|Grizzly Hills|

A Blackriver Skirmish (PVP) |QID|12444| |N|Obtain quest from Scout Captain Carter (30.0,59.8)| |Z|Grizzly Hills|

C Blackriver Skirmish (PVP) |QID|12444| |Q|Blackriver Skirmish| |QO|Horde in Blackriver slain: 10/10| |N|Head over to the lumber mill and slay 10 Conquest Hold horde.( 29,61).| |Z|Grizzly Hills|

T Blackriver Skirmish (PVP) |QID|12444| |N|Turn-in quest to Scout Captain Carter (30.0,59.8) | |Z|Grizzly Hills|

A Life or Death (PVP) |QID|12296| |N|Obtain quest from Rheanna (40.40,42.5)| |Z|Grizzly Hills|
A Kick 'Em While They're Down (PVP)|QID|12289| |N|Obtain quest from Sergeant Hartsman (39.4,43.8)| |Z|Grizzly Hills|

C Life or Death (PVP) |QID|12296| |Q|Life or Death| |QO|Westfall Infantry Healed: 10/10| |N|Head out to around (35,40) and use the Renewing Bandage on wounded infantry.| |Z|Grizzly Hills| |U|37576|
C Kick 'Em While They're Down (PVP) |QID|12289| |Q|Kick 'Em While They're Down| |QO|Horde units eliminated: 15/15| |N|Head out to around (35,40) and kill some horde.| |Z|Grizzly Hills|

T Life or Death (PVP) |QID|12296| |N|Return quest to Rheanna (40.40,42.5)| |Z|Grizzly Hills|
T Kick 'Em While They're Down (PVP)|QID|12289| |N|Return quest to Sergeant Hartsman (39.4,43.8)| |Z|Grizzly Hills|


F Icecrown |N|If not in Icecrown, get there...| |Z|Icecrown|

A Assault by Ground |QID|13284| |N|Obtain quest from Skybreaker Squad Leader (62.56,51.14)| |Z|Icecrown|

C Assault by Ground |QID|13284| |Q|Assault by Ground| |QO|Alliance troops escorted to Ymirheim: 4/4| |N|Chat with Squad Leader when ready, and escort the troops up the mountain.  Be ready to run! (62.56,51.14)  Tip: If you land the majority of damage, you get loot as well as credit for Blood of the Chosen quest.| |Z|Icecrown|

T Assault by Ground |QID|13284| |N|Hand in quest to Ground Commander Koup (62.62,51.35)| |Z|Icecrown|



A Assault by Air |QID|13309| |N|Obtain quest from Ground Commander Koup (62.62,51.30)| |Z|Icecrown|

C Assault by Air |QID|13309| |Q|Assault by Air| |QO|Skybreaker Infiltrators dropped: 4/4| |N|Hop in the plane.  When it passes into Ymirheim, you will shoot at the Ymirheim Spear Guns.   If you are lucky, you'll drop enough paratroopers in time to complete the quest objective.  If not, your plane will get shot down, and you'll need to head back to (62.5,51.0) for a new plane.  Tip:  Any Vrykul killed on your way back will count for Blood of the Chosen quest.| |Z|Icecrown|

T Assault by Air |QID|13309| |N|Hand in quest to Ground Commander Koup (62.62,51.35)| |Z|Icecrown|


A Capture More Dispatches |QID|13333| |Z|Icecrown| |N|Obtain quest from High Captain Justin Bartlett aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is in the big room on the main level.|
A Blood of the Chosen |QID|13336| |Z|Icecrown| |N|Obtain quest from Knight-Captain Drosche aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is on the very top level above the captain's chamber.|


C Capture More Dispatches |QID|13333| |Q|Capture More Dispatches| |QO|Orgrim's Hammer Dispatch: 6/6| |N|Head to (47.8,52.22) and shoot down Orgrim's Hammer Scouts.  Look out for any mobs on the ground when you go to retrieve the loot. Tip: You can shoot down the Scouts while you are on a flying mount.  No need to be on the ground.| |Z|Icecrown| |U|44222|
C Blood of the Chosen |QID|13336| |Q|Blood of the Chosen| |QO|Ymirheim Vrykul slain: 20/20| |N|Kill Ymirheim Vrykul in the area of (56,53).  Tip: If you pass by the cave at (57,57), you can go inside and complete the Slaves to Saronite quest.| |Z|Icecrown|



T Capture More Dispatches |QID|13333| |Z|Icecrown| |N|Return quest to High Captain Justin Bartlett aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is in the big room on the main level.|
T Blood of the Chosen |QID|13336| |Z|Icecrown| |N|Return quest to Knight-Captain Drosche aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is on the very top level above the captain's chamber.|


A King of the Mountain |QID|13280| |Z|Icecrown| |N|Obtain quest from Frazzle Geargrinder (57,62.5).  She is at the base of the mountain.|
C King of the Mountain |QID|13280| |Q|King of the Mountain| |QO|Alliance Battle Standard planted: 1/1| |N|Get in the jumpbot and rocket your way to the tip-top, planting the banner.  This is a pvp quest, but it is rare to bump into an enemy. (54.83,60.16)| |Z|Icecrown|
T King of the Mountain |QID|13280| |Z|Icecrown| |N|Return quest to Frazzle Geargrinder (57,62.5).  She is at the base of the mountain.|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)

