--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Venture Coins (80-Y)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Venture Coin-rewarding daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Amberpine Lodge |N|Fly to Amberpine Lodge, Grizzly Hills|

R Venture Bay |N|Head to Venture Bay, Grizzly Hills ()|

A Keep Them at Bay! |QID|12316| |N|Pick up the quest from Lieutenant Stuart (22.04,81.20).| |Z|Grizzly Hills|
A Smoke 'Em Out |QID|12323| |N|Pick up quest from Sergeant Downey (21.93,80.82).| |Z|Grizzly Hills|
A Down With Captain Zorna! |QID|12314| |N|Pick up quest from Baron Freeman (22.10,81.14).| |Z|Grizzly Hills|

N Red Rocket Quest (please see details) |N|If you want, pick up the red rocket quest from Commander Howser  (14.8,86.6).  Doing so requires control of the lighthouse.  Also, the quest can be tricky, and has known bugs.  Take at your own risk, then close this step.| |Z|Grizzly Hills|
A Riding the Red Rocket|QID|12437| |O||N|Pick up quest from Commander Howser (14.8,86.6).| |Z|Grizzly Hills|


C Smoke 'Em Out (PVP) |QID|12323| |Q|Smoke 'Em Out| |QO|Venture Company Stragglers smoked out: 20/20| |N|Run to the buildings and throw the smoke-bombs (17,77). |   |Z|Grizzly Hills| |U|37621|
C Keep Them at Bay! |QID|12316| |Q|Keep Them at Bay!| |QO|Horde killed in Venture Bay: 10/10| |N| Kill Conquest Hold Berserkers (14,78) |   |Z|Grizzly Hills|
C Down With Captain Zorna! (PVP) |QID|12314| |Q|Down With Captian Zorna!| |QO|Captain Zorna slain: 1/1| |N|Kill Captain Zorna anyway you can (13,80) |   |Z|Grizzly Hills|
C Riding the Red Rocket (see details) |O| |QID|12437| |Q|Riding the Red Rocket| |QO|Horde Lumberboat destroyed: 1/1| |N|Verify you have control of the lighthouse 15,86.5 before continuing.  To control the lighthouse, just stand in the general area of the flag.  Once in control, head to end of dock and verify rockets 14,89.  If not, forget about it for today, as the quest is bugged.  If there, then go to venture co. boat at 16,80 and fight your way inside. In ships' hold at 16.33,80.34 pick up the Element 115 and head to lighthouse.  You now have 4 minutes to use the fuel.  You can fly with while possessing it, so fly if you can.   Take your fuel back to the rockets at 14,89 and once mounted on the rocket guide it around the harbor in a horseshoe shape, guiding it straight into the back rudder of the wooden horde boat.(10,79) |   |Z|Grizzly Hills|

T Riding the Red Rocket |QID|12437| |O| |N|Turn-in quest to Commander Howswer (14.8,86.6) |Z|Grizzly Hills|

T Keep Them at Bay! |QID|12316| |N|Turn-in quest to Lieutenant Stuart (22.04,81.20) |Z|Grizzly Hills|
T Smoke 'Em Out |QID|12323| |N|Turn-in quest to Sergeant Downey (21.93,80.82) |Z|Grizzly Hills|
T Down With Captain Zorna! |QID|12314| |N|Turn-in quest to Baron Freeman (22.10,81.14) |Z|Grizzly Hills|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)
