--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Argent Tournament [Valiants] (80-H)", nil, "Horde", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Argent Tournament Valiant's Phase daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

F Argent Tournament Grounds |N|Argent Tournament Grounds, Icecrown (72.5,22.7)| |Z|Icecrown|


R Sunreaver Pavilian |N|Enter the Sunreaver Pavilian tent. (75.96,23.70)| |Z|Icecrown|

N Obtain Quests |N|Pick up any and all quests you can from the questgivers here. Then close this step. (76.24,24.26).| |Z|Icecrown|


A A Blade Fit For a Champion |QID|13768| |O| |Z|Icecrown| |N|Zul'Tore, Darkspear Trolls, Valiant's Phase|
A A Blade Fit For a Champion |QID|13762| |O| |Z|Icecrown| |N|Mokra the Skullcrusher, Orgrimmar, Valiant's Phase|
A A Blade Fit For a Champion |QID|13773| |O| |Z|Icecrown| |N|Runok Wildmane, Thunder Bluff, Valiant's Phase|
A A Blade Fit For a Champion |QID|13778| |O| |Z|Icecrown| |N|Deathstalker Visceri, Undercity, Valiant's Phase|
A A Blade Fit For a Champion |QID|13783| |O| |Z|Icecrown| |N|Eressea Dawnsinger, Silvermoon City, Valiant's Phase|

A The Edge Of Winter |QID|13770| |O| |Z|Icecrown| |N|Zul'tore, Darkspear Trolls, Valiant's Phase|
A The Edge Of Winter |QID|13764| |O| |Z|Icecrown| |N|Mokra the Skullcrusher, Orgrimmar, Valiant's Phase|
A The Edge Of Winter |QID|13775| |O| |Z|Icecrown| |N|Runok Wildmane, Thunder Bluff, Valiant's Phase|
A The Edge Of Winter |QID|13780| |O| |Z|Icecrown| |N|Deathstalker Visceri, Undercity, Valiant's Phase|
A The Edge Of Winter |QID|13785| |O| |Z|Icecrown| |N|Eressea Dawnsinger, Silvermoon City, Valiant's Phase|

A A Worthy Weapon |QID|13769| |O| |Z|Icecrown| |N|Zul'tore, Darkspear Trolls, Valiant's Phase|
A A Worthy Weapon |QID|13763| |O| |Z|Icecrown| |N|Mokra the Skullcrusher, Orgrimmar, Valiant's Phase|
A A Worthy Weapon |QID|13774| |O| |Z|Icecrown| |N|Runok Wildmane, Thunder Bluff, Valiant's Phase|
A A Worthy Weapon |QID|13779| |O| |Z|Icecrown| |N|Deathstalker Visceri, Undercity, Valiant's Phase|
A A Worthy Weapon |QID|13784| |O| |Z|Icecrown| |N|Eressea Dawnsinger, Silvermoon City, Valiant's Phase|

A A Valiant's Field Training |QID|13765| |O| |Z|Icecrown| |N|Akinos, Orgrimmar, Valiant's Phase|
A A Valiant's Field Training |QID|13771| |O| |Z|Icecrown| |N|Shadow Hunter Mezil-kree, Darkspear Trolls, Valiant's Phase|
A A Valiant's Field Training |QID|13776| |O| |Z|Icecrown| |N|Dern Ragetotem, Thunder Bluff, Valiant's Phase|
A A Valiant's Field Training |QID|13781| |O| |Z|Icecrown| |N|Sarah Chalke, Undercity, Valiant's Phase|
A A Valiant's Field Training |QID|13786| |O| |Z|Icecrown| |N|Kethiel Sunlance, Silvermoon City, Valiant's Phase|

A The Grand Melee |QID|13772| |O| |Z|Icecrown| |N|Gahju, Darkspear Trolls, Valiant's Phase|
A The Grand Melee |QID|13767| |O| |Z|Icecrown| |N|Morah Worgsister, Orgrimmar, Valiant's Phase|
A The Grand Melee |QID|13777| |O| |Z|Icecrown| |N|Anka Clawhoof, Thunder Bluff, Valiant's Phase|
A The Grand Melee |QID|13782| |O| |Z|Icecrown| |N|Handler Dretch, Undercity, Valiant's Phase|
A The Grand Melee |QID|13787| |O| |Z|Icecrown| |N|Aneera Thuron, Silvermoon City, Valiant's Phase 

A At The Enemy's Gates |QID|13856| |O| |Z|Icecrown| |N|Morah Worgsister, Orgrimmar, Valiant's Phase|
A At The Enemy's Gates |QID|13857| |O| |Z|Icecrown| |N|Gahju, Darkspear Trolls, Valiant's Phase|
A At The Enemy's Gates |QID|13858| |O| |Z|Icecrown| |N|Anka Clawhoof, Thunder Bluff, Valiant's Phase|
A At The Enemy's Gates |QID|13859| |O| |Z|Icecrown| |N|Aneera Thuron, Silvermoon City, Valiant's Phase|
A At The Enemy's Gates |QID|13860| |O| |Z|Icecrown| |N|Handler Dretch, Undercity, Valiant's Phase|

N Lance |N|pick up and equip a lance. then close this step. (76.02,23.64).| |Z|Icecrown|

N Your Mount |N|mount up. then close this step (75.49,23.78).| |Z|Icecrown|


C The Grand Melee |O| |QID|13772| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13767| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13777| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13782| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13787| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 


C A Valiant's Field Training |QID|13765| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13771| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13776| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13781| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13786| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|


C At The Enemy's Gates |QID|13856| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13857| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13858| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13859| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13860| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 


C A Worthy Weapon (see detailed steps) |QID|13769| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13763| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13774| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13779| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13784| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 


C The Edge Of Winter (see detailed steps) |QID|13770| |O| |Q|The Edge Of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13764| |O| |Q|The Edge Of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13775| |O| |Q|The Edge Of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13780| |O| |Q|The Edge Of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13785| |O| |Q|The Edge Of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 


C A Blade Fit For A Champion (see detailed steps) |QID|13768| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13762| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13773| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13778| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13783| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 




R Sunreaver Pavilian |N|Head back to the Pavilian tent. (75.96,23.70)| |Z|Icecrown|

T A Blade Fit For a Champion |QID|13768| |O| |Z|Icecrown| |N|Zul'Tore, Darkspear Trolls, Valiant's Phase|
T A Blade Fit For a Champion |QID|13762| |O| |Z|Icecrown| |N|Mokra the Skullcrusher, Orgrimmar, Valiant's Phase|
T A Blade Fit For a Champion |QID|13773| |O| |Z|Icecrown| |N|Runok Wildmane, Thunder Bluff, Valiant's Phase|
T A Blade Fit For a Champion |QID|13778| |O| |Z|Icecrown| |N|Deathstalker Visceri, Undercity, Valiant's Phase|
T A Blade Fit For a Champion |QID|13783| |O| |Z|Icecrown| |N|Eressea Dawnsinger, Silvermoon City, Valiant's Phase|


T The Edge Of Winter |QID|13770| |O| |Z|Icecrown| |N|Zul'tore, Darkspear Trolls, Valiant's Phase|
T The Edge Of Winter |QID|13764| |O| |Z|Icecrown| |N|Mokra the Skullcrusher, Orgrimmar, Valiant's Phase|
T The Edge Of Winter |QID|13775| |O| |Z|Icecrown| |N|Runok Wildmane, Thunder Bluff, Valiant's Phase|
T The Edge Of Winter |QID|13780| |O| |Z|Icecrown| |N|Deathstalker Visceri, Undercity, Valiant's Phase|
T The Edge Of Winter |QID|13785| |O| |Z|Icecrown| |N|Eressea Dawnsinger, Silvermoon City, Valiant's Phase|

T A Worthy Weapon |QID|13769| |O| |Z|Icecrown| |N|Zul'tore, Darkspear Trolls, Valiant's Phase|
T A Worthy Weapon |QID|13763| |O| |Z|Icecrown| |N|Mokra the Skullcrusher, Orgrimmar, Valiant's Phase|
T A Worthy Weapon |QID|13774| |O| |Z|Icecrown| |N|Runok Wildmane, Thunder Bluff, Valiant's Phase|
T A Worthy Weapon |QID|13779| |O| |Z|Icecrown| |N|Deathstalker Visceri, Undercity, Valiant's Phase|
T A Worthy Weapon |QID|13784| |O| |Z|Icecrown| |N|Eressea Dawnsinger, Silvermoon City, Valiant's Phase|

T A Valiant's Field Training |QID|13765| |O| |Z|Icecrown| |N|Akinos, Orgrimmar, Valiant's Phase|
T A Valiant's Field Training |QID|13771| |O| |Z|Icecrown| |N|Shadow Hunter Mezil-kree, Darkspear Trolls, Valiant's Phase|
T A Valiant's Field Training |QID|13776| |O| |Z|Icecrown| |N|Dern Ragetotem, Thunder Bluff, Valiant's Phase|
T A Valiant's Field Training |QID|13781| |O| |Z|Icecrown| |N|Sarah Chalke, Undercity, Valiant's Phase|
T A Valiant's Field Training |QID|13786| |O| |Z|Icecrown| |N|Kethiel Sunlance, Silvermoon City, Valiant's Phase|


T The Grand Melee |QID|13772| |O| |Z|Icecrown| |N|Gahju, Darkspear Trolls, Valiant's Phase|
T The Grand Melee |QID|13767| |O| |Z|Icecrown| |N|Morah Worgsister, Orgrimmar, Valiant's Phase|
T The Grand Melee |QID|13777| |O| |Z|Icecrown| |N|Anka Clawhoof, Thunder Bluff, Valiant's Phase|
T The Grand Melee |QID|13782| |O| |Z|Icecrown| |N|Handler Dretch, Undercity, Valiant's Phase|
T The Grand Melee |QID|13787| |O| |Z|Icecrown| |N|Aneera Thuron, Silvermoon City, Valiant's Phase 

T At The Enemy's Gates |QID|13856| |O| |Z|Icecrown| |N|Morah Worgsister, Orgrimmar, Valiant's Phase|
T At The Enemy's Gates |QID|13857| |O| |Z|Icecrown| |N|Gahju, Darkspear Trolls, Valiant's Phase|
T At The Enemy's Gates |QID|13858| |O| |Z|Icecrown| |N|Anka Clawhoof, Thunder Bluff, Valiant's Phase|
T At The Enemy's Gates |QID|13859| |O| |Z|Icecrown| |N|Aneera Thuron, Silvermoon City, Valiant's Phase|
T At The Enemy's Gates |QID|13860| |O| |Z|Icecrown| |N|Handler Dretch, Undercity, Valiant's Phase|




N End of Guide |N|This is the end.  Goodbye!|

]]
end)

