--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Northrend Cooking (80-H)", nil, "Horde", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Northrend daily cooking quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

N Awilo Lon'gomba - Daily Cooking |N|Speak with Awilo Lon'gomba for daily cooking quest (69.92,38.64).  Close after you receive the quest, or wish to skip it today.| |Z|Dalaran|


A Infused Mushroom Meatloaf |QID|13112| |O|
A Convention at the Legerdemain |QID|13113| |O|
A Sewer Stew |QID|13114| |O|
A Cheese for Glowergold |QID|13115| |O|
A Mustard Dogs! |QID|13116| |O|

C Mustard Dogs! |O| |QID|13116| |Q|Mustard Dogs!| |QO|Mustard Dog Basket: 1/1| |U|43142| |N|Head to Runeweaver Square (48.64,46.08) and pick 4 Wild Mustard from the grassy areas.  Using the Empty Picnic Basket, combine the Wild Mustard with 4 Rhino Dogs that you either cook or purchase from the Auction House.| |Z|Dalaran|
T Mustard Dogs! |O| |QID|13116| |N| Turn in quest to Archmage Pentarus near the Dalaran flight master. (68.44,42.03)|  |Z|Dalaran|

C Infused Mushroom Meatloaf |O| |Q|Infused Mushroom Meatloaf| |QO|Infused Mushroom Meatloaf: 1/1| |QID|13112| |U|43101| |N|Descend to Dalaran sewers and pick 4 Infused Mushrooms.  Build a campfire and combine the mushrooms with 2 Chilled Meats.  If you have no Chilled Meats, head outside Dalaran and kill some beasts.| |Z|Dalaran| 
T Infused Mushroom Meatloaf |O| |QID|13112| |N|Deliver to Orton Bennet in Curiosities & Moore shop. (52.03,55.31)| |Z|Dalaran|

C Convention at the Legerdemain |O| |QID|13113|  |Q|Convention at the Legerdemain| |QO|Northern Stew: 4/4| |N|Steal a jug of wine from the One More Glass shop (53,33).  After you've done your thiefly duties, cook or purchase 4 Northern Stew.  You will need Chilled Meat to cook the stew, so if you don't have any, head outside Dalaran and slaughter some beasts.| |Z|Dalaran|
T Convention at the Legerdemain |O| |QID|13113|  |N|Turn-in to Arille Azuregaze at the Legerdemain Lounge (46,36) in Dalaran.| |Z|Dalaran|

C Sewer Stew |O| |QID|13114| |Q|Sewer Stew| |QO|Vegetable Stew: 1/1| |N|Purchase or kill mobs until you have 4 pieces Chilled Meat.  Then, just outside and below Dalaran, gather 4 Crystalsong Carrots near (27,40) in the Crystalsong Forest. Set a fire and cook them up in the Stew Pot.| |Crystalsong Forest|
T Sewer Stew |O| |QID|13114| |N|Deliver to Ajay Green (35.64,57.24) in the Dalaran sewers|Z|Dalaran|


C Cheese for Glowergold |O| |QID|13115| |Q|Cheese for Glowergold| |QO|Wine and Cheese Platter: 1/1| |U|43139| |N|Loot 6 Half Full Dalaran Wine Glasses from The Filthy Animal pub (65.65,32.20).  Steal some Aged Dalaran Limburger from One More Glass shop (53.53,32.77).  Combine the 6 wine glasses with the hunk of cheese onto the Empty Cheese Serving Platter.| |Z|Dalaran|

T Cheese for Glowergold |O| |QID|13115| |N|Turn in quest to Ranid Glowergold inside the Legendary Leathers shop (36.54,28.29)| |Z|Dalaran|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)
