--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Venture Coins (80-H)", nil, "Horde", function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Venture Coin-rewarding daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Conquest Hold |N|Fly to Conquest Hold, Grizzly Hills|

R Venture Bay |N|Head to Venture Bay, Grizzly Hills|

A Keep Them at Bay! |QID|12317| |N|Pick up the quest from Centurion Kaggrum (10.1,77.3).| |Z|Grizzly Hills|
A Smoke 'Em Out |QID|12324| |N|Pick up quest from Stone Guard Ragetotem (11.3,76.8).| |Z|Grizzly Hills|
A Crush Captain Brightwater! |QID|12315| |N|Pick up quest from General Khazgar (10.1,77.2).| |Z|Grizzly Hills|

N Red Rocket Quest (please see details) |N|If you want, pick up the red rocket quest from General Gorlok  (14.8,86.5).  Doing so requires control of the lighthouse.  Also, the quest can be tricky, and has known bugs.  Take at your own risk, then close this step.| |Z|Grizzly Hills|
A Riding the Red Rocket|QID|12432| |O||N|Pick up quest from General Gorlok (14.8,86.5).| |Z|Grizzly Hills|


C Smoke 'Em Out (PVP) |QID|12324| |Q|Smoke 'Em Out| |QO|Venture Company Stragglers smoked out: 20/20| |N|Run to the buildings and throw the smoke-bombs (17,77). |   |Z|Grizzly Hills| |U|37621|
C Keep Them at Bay! |QID|12317| |Q|Keep Them at Bay!| |QO|Alliance killed in Venture Bay: 10/10| |N| Kill Westfall Brigade Marines (15.5,78.25) |   |Z|Grizzly Hills|
C Crush Captain Brightwater! (PVP) |QID|12315| |Q|Crush Captain Brighwater!| |QO|Captain Brightwater slain: 1/1| |N|Kill Captain Brightwater anyway you can (17.05,81.69) |   |Z|Grizzly Hills|
C Riding the Red Rocket (see details) |O| |QID|12432| |Q|Riding the Red Rocket| |QO|Destroyed Alliance Lumber Shipment: 1/1| |N|Verify you have control of the lighthouse 15,86.5 before continuing.  To control the lighthouse, just stand in the general area of the flag.  Once in control, head to end of dock and verify rockets 14,89.  If not, forget about it for today, as the quest is bugged.  If there, then go to venture co. boat at 16,80 and fight your way inside. In ships' hold at 16.33,80.34 pick up the Element 115 and head to lighthouse.  You now have 4 minutes to use the fuel.  You can fly with while possessing it, so fly if you can.   Take your fuel back to the rockets at 14,89 and once mounted on the rocket guide it around the harbor to the left side in a horseshoe shape, guiding it straight into front of the wooden alliance boat.(22,84.85) |   |Z|Grizzly Hills|

T Riding the Red Rocket |QID|12432| |O| |N|Turn-in quest to General Gorlok (14.8,86.5) |Z|Grizzly Hills|

T Keep Them at Bay! |QID|12317| |N|Turn-in quest to Centurion Kaggrum (10.1,77.3) |Z|Grizzly Hills|
T Smoke 'Em Out |QID|12324| |N|Turn-in quest to Stone Guard Ragetotem (11.3,76.8) |Z|Grizzly Hills|
T Crush Captain Brightwater! |QID|12315| |N|Turn-in quest to General Khazgar (10.1,77.2) |Z|Grizzly Hills|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)
