--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Warsong Offensive (80-H)", nil, "Horde", function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Warsong Offensive daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

F Conquest Hold |N|If not already in Grizzly Hills, fly to Conquest Hold.| |Z|Grizzly Hills|

A Blackriver Brawl (PVP) |QID|12170| |N|Obtain quest from Raider Captain Kronn (26.5,65.8)| |Z|Grizzly Hills|

C Blackriver Brawl (PVP) |QID|12170| |Q|Blackriver Brawl| |QO|Alliance in Blackriver slain: 10/10| |N|Kill the Amberpine Scouts around (28,63).| |Z|Grizzly Hills|

T Blackriver Brawl (PVP) |QID|12170| |N|Return quest to Raider Captain Kronn (26.5,65.8)| |Z|Grizzly Hills|


A Keep 'Em on Their Heels (PVP) |QID|12284| |N|Obtain quest from Commander Bargok (34.5,33.0)| |Z|Grizzly Hills|

A Making Repairs (PVP) |QID|12280| |N|Obtain quest from Lurz (34.4,32.7)| |Z|Grizzly Hills|

A Overwhelmed! (PVP) |QID|12288| |N|Obtain quest from Aumana (33.9,32.8)| |Z|Grizzly Hills|

A Shred the Alliance (PVP) |QID|12270| |N|Obtain quest from Grekk (34.5,32.6)| |Z|Grizzly Hills|


C Making Repairs (PVP) |QID|12280| |Q|Making Repairs| |QO|Grooved Cog: 4/4| |N|Pick up the various parts on the grounds of the lumber camp (34,33).| |Z|Grizzly Hills|

C Keep 'Em on Their Heels (PVP) |QID|12284| |Q|Keep 'Em on Their Heels| |QO|Alliance units eliminated: 15/15| |N|Slay the allied NPCs around (35,38).| |Z|Grizzly Hills|

C Overwhelmed! (PVP) |QID|12288| |Q|Making Repairs| |QO|Wounded Skirmishers Healed: 10/10| |N|Use the Renewing Tourniquet to heal the wounded Horde around the camp (34,33).| |Z|Grizzly Hills| |U|37568|

C Shred the Alliance (PVP) |QID|12270| |Q|Shred the Alliance| |QO|Shredder delivered: 3/3| |N|Find shredders around the campgrounds (34,33), get in and drive them to questgiver Grekk.(34.5,32.6).| |Z|Grizzly Hills|

T Shred the Alliance (PVP) |QID|12270| |N|Return quest to Grekk (34.5,32.6)| |Z|Grizzly Hills|

T Keep 'Em on Their Heels (PVP) |QID|12284| |N|Return quest to Commander Bargok (34.5,33.0)| |Z|Grizzly Hills|

T Making Repairs (PVP) |QID|12280| |N|Return quest to Lurz (34.4,32.7)| |Z|Grizzly Hills|

T Overwhelmed! (PVP) |QID|12288| |N|Return quest to Aumana (33.9,32.8)| |Z|Grizzly Hills|




F Icecrown |N|If not in Icecrown, get there...| |Z|Icecrown|


A Assault by Ground |QID|13301| |N|Obtain quest from Kor'Kron Squad Leader (58,46)| |Z|Icecrown|

C Assault by Ground |QID|13301| |Q|Assault by Ground| |QO|Horde troops escorted to Ymirheim: 4/4| |N|Chat with Squad Leader (54,86) when ready, and escort the troops up the mountain.  Be ready to run!| |Z|Icecrown|

T Assault by Ground |QID|13301| |N|Hand in quest to Ground Commander Xutjja (58.3,46)| |Z|Icecrown|


A Assault by Air |QID|13310| |N|Obtain quest from Ground Commander Xutjja (58.3,46)| |Z|Icecrown|

C Assault by Air |QID|13310| |Q|Assault by Air| |QO|Kor'kron Infiltrators dropped: 4/4| |N|Hop in the plane.  When it passes into Ymirheim, you will shoot at the Ymirheim Spear Guns.   If you are lucky, you'll drop enough paratroopers in time to complete the quest objective.  If not, your plane will get shot down, and you need to head back to  (59.6,46.0) for a new plane.| |Z|Icecrown|

T Assault by Air |QID|13310| |N|Hand in quest to Ground Commander Xutjja (58.3,46)| |Z|Icecrown|


A Blood of the Chosen |QID|13330| |Z|Icecrown| |N|Obtain quest from Warbringer Davos Rioht aboard Orgrim's Hammer, the horde airship that flies around (63.5,45.2).|


C Blood of the Chosen |QID|13330| |Q|Blood of the Chosen| |QO|Ymirheim Vrykul slain: 20/20| |N|Kill vrykul in the area of (59.5,53.5)| |Z|Icecrown|


T Blood of the Chosen |QID|13330| |Z|Icecrown| |N|Return quest to Warbringer Davos Rioht aboard Orgrim's Hammer,. the horde airship that flies around (63.5,45.2)|


A King of the Mountain |QID|13283| |Z|Icecrown| |N|Obtain quest from Blast Thunderbomb (52.0,57.6).  He is at the base of the mountain.|
C King of the Mountain |QID|13283| |Q|King of the Mountain| |QO|Horde Battle Standard planted: 1/1| |N|Get in the jumpbot and rocket your way to the tip-top, planting the banner.  This is a pvp quest, but it is rare to bump into an enemy. (54.83,60.16)| |Z|Icecrown|
T King of the Mountain |QID|13283| |Z|Icecrown| |N|Return quest to Blast Thunderbomb (52.0,57.6).  He is at the base of the mountain.|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)

