--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Argent Tournament [Crusader] (80-N)", nil, nil, function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Argent Tournament's Crusader daily quests.   You must be exalted a champion with all capital cities for these to show up.   If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Argent Tournament Grounds |N|Argent Tournament Grounds, Icecrown (72.5,22.7)| |Z|Icecrown|


R Argent Pavilian |N|Get to the Pavilian tent (69.7,22.8)| |Z|Icecrown|


N High Crusader Adelard |N|Pick up the rotating daily quest from High Crusader Adelard, then close this step. (69.45, 23.05).| |Z|Icecrown|


A Mistcaller Yngvar |QID|14102| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |
A Drottin Hrothgar |QID|14101| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |
A Ornolf The Scarred |QID|14104| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |
A Deathspeaker Kharos |QID|14105| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |


N Crusader Silverdawn |N|Pick up the rotating daily quest from Crusader Silverdawn, then close this step. (69.50,23.05).| |Z|Icecrown|


A Get Kraken! |QID|14108| |O| |Z|Icecrown| |N|Crusader Silverdawn, Argent Crusade (69.50,23.05) |
A The Fate Of The Fallen |QID|14107| |O| |Z|Icecrown| |N|Crusader Silverdawn, Argent Crusade (69.50,23.05) |

C Deathspeaker Kharos |QID|14105| |O| |Q|Deathspeaker Kharos| |QO|Deathspeaker Kharos slain: 1/1| |Z|Icecrown| |N|Kill Kharos, located west of the tournament grounds at (64.4,21.5).| 

C Drottin Hrothgar |QID|14101| |O| |Q|Drottin Hrothgar| |QO|Drottin Hrothgar slain: 1/1| |Z|Hrothgar's Landing| |N|Kill Drottin at Hrothgar's Landing (50,15), north of the tournament grounds.| |U|47006|

C Mistcaller Yngvar |QID|14102| |O| |Q|Mistcaller Yngvar| |QO|Mistcaller Yngvar slain: 1/1| |Z|Hrothgar's Landing| |N|North of tournament grounds, at Hrothgar's Landing, enter the cave at (43,25), use the charm to summon Yngvar, then kill him.| |U|47009|

C Ornolf The Scarred |QID|14104| |O| |Q|Ornolf The Scarred| |QO|Ornolf the Scarred slain: 1/1| |Z|Hrothgar's Landing| |N|North of tournament grounds, at Hrothgar's Landing, board the ship at (58,31) and plant the banner.  This will summon Ornolf, who you'll then kill.| |U|47029|

C Get Kraken! |QID|14108| |O| |Q|Get Kraken!| |QO|Hurl Spears at North Sea Kraken: 8/8| |Z|Icecrown| |N|Just outside the Argent Pavilian (69.8,22.2), mount a hippogryph and go on a bombing run, throwing spears at both the Kraken as well as the Kvaldir Deepcallers. Tip: if you manage to kill the Kraken, you will get a tooth in your backpack that opens up a turn-in quest for easy gold.| |U|46954|
C Get Kraken! |QID|14108| |O| |Q|Get Kraken!| |QO|Kvaldir Deepcaller slain: 6/6| |Z|Icecrown| |N|Just outside the Argent Pavilian (69.8,22.2), mount a hippogryph and go on a bombing run, throwing spears at both the Kraken as well as the Kvaldir Deepcallers. Tip: if you manage to kill the Kraken, you will get a tooth in your backpack that opens up a turn-in quest for easy gold.| |U|46954|


C The Fate Of The Fallen |QID|14107| |O| |Q|The Fate Of The Fallen| |QO|Fallen Hero's Spirit blessed: 6/6| |Z|Icecrown| |N|Around (50,41), pick up blue crystals from the ground.  When you see a Fallen Hero, get in range, target it, and use the Light-Blessed Relic. Perform 6 times.| |U|47033|



T Mistcaller Yngvar |QID|14102| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |
T Drottin Hrothgar |QID|14101| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |
T Ornolf The Scarred |QID|14104| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |
T Deathspeaker Kharos |QID|14105| |O| |Z|Icecrown| |N|High Crusader Adelard, Argent Crusade (69.45,23.05) |

T Get Kraken! |QID|14108| |O| |Z|Icecrown| |N|Crusader Silverdawn, Argent Crusade (69.50,23.05) |
T The Fate Of The Fallen |QID|14107| |O| |Z|Icecrown| |N|Crusader Silverdawn, Argent Crusade (69.50,23.05) |


N End of Guide |N|This is the end.  Goodbye!|

]]
end)

