--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Northrend Fishing (80-N)", nil, nil, function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Northrend daily fishing quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

F Dalaran |N|We start in Dalaran.|

N Marcia Chase - Daily Fishing |N|Speak with Marcia Chase for daily cooking quest (52.90,64.91).  Close after you receive the quest, or wish to skip it today.| |Z|Dalaran|


A The Ghostfish |QID|13830| |O|
A Jewel Of The Sewers |QID|13832| |O|
A Blood is Thicker |QID|13833| |O|
A Dangerously Delicious |QID|13834| |O|
A Monsterbelly Appetite |QID|13836| |O|

C The Ghostfish |O| |QID|13830|  |Q|The Ghostfish| |QO|Discover the Ghostfish mystery: 1/1| |N|Catch the ghost fish in Sholazar Basin (50,61).  Eat the fish within one minute of capture to complete the quest objective.| |Z|Sholazar Basin|
T The Ghostfish |O| |QID|13830| |N|Return to Marcia Chase in Dalaran. (52.90,64.91)| |Z|Dalaran|

C Jewel Of The Sewers |O| |QID|13832|  |Q|Jewel Of The Sewers| |QO|Corroded Jewelry: 1/1| |N|Head to the Dalaran sewers and fish off the dock (44.70,65.73) for a piece of corroded jewelry.| |Z|Dalaran|
T Jewel Of The Sewers |O| |QID|13832|   |N|Deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|

C Blood is Thicker |O| |Q|Blood is Thicker| |QO|Bloodtooth Frenzy: 5/5| |QID|13833|  |N|For the Blood is Thicker daily, fly to Borean Tundra, kill an animal, jump in the lake, and fish in the pool of blood that runs off you. (53.00,44.00)| |Z|Borean Tundra|
T Blood is Thicker |O| |QID|13833| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|

C Dangerously Delicious |O| |QID|13834| |Q|Dangerously Delicious| |QO|Terrorfish: 10/10| |N|For the Dangerously Delicious quest, fly out to Wintergrasp (78.89,69.16), and fish in the lake.  Note: you are PVP-flagged in this zone!| |Z|Wintergrasp|
T Dangerously Delicious |O| |QID|13834| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|

C Monsterbelly Appetite |O| |QID|13836| |Q|Monsterbelly Appetite| |QO|Severed Arm: 1/1| |N|Catch a Bloated Monsterbelly in the Frozen Sea of Northrend.  Though all zones border the Frozen Sea, the closest to Dalaran is directly south in Dragonblight..keep going til your minimap is labeled 'Frozen Sea' (59,87).  Inside the monsterbelly will be the severed arm.| |Z|Dragonblight|
T Monsterbelly Appetite |O| |QID|13836|  |N|Deliver the severed arm to Olisarra the Kind at the first aid shop in Dalaran.| |Z|Dalaran|

N End of Guide |N|This is the end.  Goodbye!|

]]
end)


