--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Max Gold Loop (80-A)", nil, "Alliance", function()

return [[


N Welcome! |N|Welcome to Flaw's guide for Northrend daily quests: 'Max Gold Full Loop Profile 1 (Alliance)' .  In this quest loop, we will do the following quests: K3 (1), Hyldnir spoils (1), Sons of Hodir (6), Icecrown Gold-Only (11), and Ebon Blade (6), for a total of 25 quests.  There are multiple quest loop profiles available.  Please see the README_Legend.txt file included with this addon to help select the one that's right for you.   When ready, close this step and we'll begin.


F K3 |N|Let's start at K3, in The Storm Peaks. (40.70,84.59)| |Z|The Storm Peaks|

A Overstock |QID|12833| |N|Obtain quest from Ricket (40.9,85.4) at K3.| |Z|The Storm Peaks|
C Overstock |QID|12833| |Q|Overstock| |QO|Garm Invader slain: 12/12| |N|Lay down the mines to create a stacked barrier between (43.3,82) and (43.5,83.5) for the invaders to run over. Additional coordinates are (43.5,83) (43.5,82.5) (43.5,82) (43.4,83.5) (43.4,83) (43.4,82.5) (43.4,82) (43.3,83.5) (43.3,83) (43.3,82.5)| |Z|The Storm Peaks|
T Overstock |QID|12833| |N|Turn-in quest to Ricket (40.9,85.4) at K3 | |Z|The Storm Peaks|


F Brunnhildar Village |N|Get to Brunnhildar Village, The Storm Peaks (49,66.5)| |Z|The Storm Peaks|

N Gretta the Arbiter - Random Daily |N|Speak with Gretta the Arbiter in Brunnhildar Village. She has a rotating daily.  Pick up her quest for today, then close this step. (50.9,65.6).| |Z|The Storm Peaks|

A Back to the Pit |QID|13424| |O| |Z|The Storm Peaks|
A Defending Your Title |QID|13423| |O| |Z|The Storm Peaks|
A Maintaining Discipline |QID|13422| |O| |Z|The Storm Peaks|
A The Aberrations Must Die |QID|13425| |O| |Z|The Storm Peaks|


C Back to the Pit |O| |QID|13424| |Q|Back to the Pit| |QO|Hyldsmeet Warbear slain: 6/6| |N|Enter the Pit of the Fang (49.82,67.80) in The Storm Peaks.  Mount up on your warbear and kill 6 Hyldsmeet Warbear competitors.| |U|42499| |Z|The Storm Peaks|

C Defending Your Title |O| |QID|13423| |Q|Defending Your Title| |QO|Victorious Challenger slain: 6/6| |N|Beat any 6 Victorious Challengers from the groups at (48,70), 50,68 and 51,66.| |Z|The Storm Peaks|

C Maintaining Discipline |O| |QID|13422| |Q|Maintaining Discipline| |QO|Exhausted Vrykul Disciplines: 6/6| |N|Enter the Forlorn Mine (43.7,68.4) and taze the sitting Vrykul with the Disciplining Rod.  Some will fight back.  Do this 6 times.  Tip: Exhausted Vrykul fighting back against other players can also be tazed.| |Z|The Storm Peaks| |U|42837|

C The Aberrations Must Die |O| |QID|13425| |Q|The Aberrations Must Die| |QO|Plagued Proto-Drake Egg: 30/30| |N|Head to Valkyrion (25,60) and kill Valkyrion Apirants so they drop Frost Oil.  Once you have about 6 or 7 vials, use the Frost Oil to destroy 30 proto-drake eggs.| |Z|The Storm Peaks| |U|41612|


T Back to the Pit |O| |QID|13424| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T Defending Your Title |O| |QID|13423| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T Maintaining Discipline |O| |QID|13422| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T The Aberrations Must Die |O| |QID|13425| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 


F Dun Niffelem |N|Head to Dun Niffelem, The Storm Peaks. (63,63)| |Z|The Storm Peaks|

A Blowing Hodir's Horn |QID|12977| |N|Obtain quest from Hodir's Horn (63.98,65.05).| |Z|The Storm Peaks|

A Hot and Cold |QID|12981| |N|Obtain quest from Fjorn's Anvil (63.12,62.83).| |Z|The Storm Peaks|

N Spy Hunter (Honored) |N|You need to be honored or above to obtain the quest from the Denmother (63.51,59.78).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Spy Hunter |QID|12994| |O| |N|Obtain quest from Frostworg Denmother (63.51,59.78).| |Z|The Storm Peaks|

A Polishing the Helm |QID|13006| |N|Obtain quest from Hodir's Helm (64.22,59.54).| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (Honored) |N|You need to be honored or above to obtain the quest from Hodir's Spear (64.99,60.93).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Thrusting Hodir's Spear |QID|13003| |O| |N|Obtain quest from Hodir's Spear (64.99,60.93).| |Z|The Storm Peaks|


N Feeding Arngrim (Revered) |N|You need to be revered or above to obtain the quest from Arngrim (67.55,59.99).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Feeding Arngrim |QID|13046| |O| |N|Obtain quest from Arngrim the Insatiable (67.55,59.99).| |Z|The Storm Peaks|


C Feeding Arngrim |QID|13046| |O| |Q|Feeding Arngrim| |QO|Arngrim's spirit fed: 5/5| |N|In the Valley of Ancient Winters (57.33,63.45), attack Roaming Jormongers (the snake things) until they have about 4000 health.  Then while it is weakened, use Arngrim's Tooth and he'll come finish it off.  Repeat until completed 5 times.  Tip: If you picked up the Spy Hunter quest, you can complete the two at the same time.|  |Z|The Storm Peaks|

C Spy Hunter |QID|12994| |O| |Q|Spy Hunter| |QO|Stormforged Infiltrators Slain: 3/3| |N|At the Corpse of the Fallen Worg (57.25,64.00), use the Ethereal Worg's Fang.  Follow the summoned Ethereal Frostworg until it howls and uncovers a Stormforged Infiltrator.  Kill the Infiltrator and repeat the process two more times.| |U|42479| |Z|The Storm Peaks|

C Polishing the Helm |QID|13006| |Q|Polishing the Helm| |QO|Viscous Oil: 5/5| |N|Enter the cave at (55.93,64.20).   Kill and loot Viscous Oils until you have 5.|  |Z|The Storm Peaks|


N Thrusting Hodir's Spear (explanation 1/4) |N|If you do not have the Hodir's Spear quest, skip the next 3 notes.| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (explanation 2/4) |N|If you've never done this quest, please read these directions thoroughly as you WILL DIE if you don't know how it works.  When a Wild Wyrm flies by, you'll hit him with the spear.  You will be mounted on him and launched into the air.  There are now two phases to the air fight.  If the two phases complete properly, you'll kill the wyrm just over the lake.  Else, you'll die anywhere along the way.  Now let's review the phases.| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (explanation 3/4) |N|For phase 1, you want to hit action 1 repeatedly to increase your armor.  Get it to 100%, and then try to keep it between 70-100% from this point forward.  Alternate hitting action 1 to refresh armor, and action 3 to strike at the Wild Wyrm.  At the same time, hit option 4 anytime it is ready for use (10 sec cooldown).  Lastly, whenever the message "grabs at you with his claws" appears, hit action 2 as an attempt to dodge the attack.| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (explanation 4/4) |N|Should you perform all this successfully for about 30-40 seconds, you will enter phase 2.  In this phase, you alternate between action 1 to pry open the Wild Wyrm's mouth, and action 3 to go for the kill.  It may take a few tries.|  |Z|The Storm Peaks|

C Thrusting Hodir's Spear |QID|13003| |O| |Q|Thrusting Hodir's Spear| |QO|Wild Wyrm Slain: 1/1| |N|Stand on the top of the cave at (55.81,63.83). Perform the steps as described in the last 3 notes.  Review if needed.  Good luck.|  |Z|The Storm Peaks|

C Hot and Cold |QID|12981| |Q|Hot and Cold| |QO|Frozen Ice Scrap: 5/5| |N|Go to Frostfield Lake at (69.0,61.3) (70,60). Kill the Brittle Revenants until you loot 5 Essence of Ice. Then make your way to Fjorn's Anvil (72.1,63) (73.1,63) (74.1,63) (75.4,63.5) and use the 5 Essence of Ice on the smoldering scraps left on the ground.  Loot each scrap as you ice it.| |U|42246|  |Z|The Storm Peaks|

C Blowing Hodir's Horn |QID|12977| |Q|Blowing Hodir's Horn| |QO|Niffelem Forefather freed: 5/5| |N|Head to Thunderfall valley (71.5,50).  Kill the Niffelem Forefathers and Frostborns.  On each corpse, after looting, blow Hodir's Horn.| |U|42164| |Z|The Storm Peaks|

C Blowing Hodir's Horn (continued) |QID|12977| |Q|Blowing Hodir's Horn| |QO|Restless Frostborn freed: 5/5| |N|Keep killing and blowing the horn on corpses in Thunderfall until you have 5 Frostborns (71.5,50)|  |U|42164| |Z|The Storm Peaks|


T Feeding Arngrim |QID|13046| |O| |N|Turn-in quest to Arngrim the Insatiable (67.55,59.99)| |Z|The Storm Peaks|

T Thrusting Hodir's Spear |O| |QID|13003| |N|Turn-in quest to Hodir's Spear (64.99,60.93)| |Z|The Storm Peaks|

T Polishing the Helm |QID|13006| |N|Turn-in quest to Hodir's Helm (64.44,59.11)| |Z|The Storm Peaks|

T Spy Hunter |QID|12994| |O| |N|Turn-in quest to Frostworg Denmother (63.51,59.78)| |Z|The Storm Peaks|

T Hot and Cold |QID|12981| |N|Turn-in quest to Fjorn's Anvil (63.12,62.83)| |Z|The Storm Peaks|

T Blowing Hodir's Horn |QID|12977| |N|Turn-in quest to Hodir's Horn (63.98,65.05)| |Z|The Storm Peaks|


F The Skybreaker |N|Visit the SkyBreaker, the allied airship flying in Icecrown around (61,45).  Close this step once onboard.| |Z|Icecrown|



A The Solution Solution |QID|13292| |N|Obtain quest from Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level.  Tip: Repair and sell junk while here.| |Z|Icecrown|

A Retest Now |QID|13322| |N|Obtain quest from Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level.   Tip: Repair and sell junk while here.| |Z|Icecrown|

A Capture More Dispatches |QID|13333| |Z|Icecrown| |N|Obtain quest from High Captain Justin Bartlett aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is in the big room on the main level.|

A Blood of the Chosen |QID|13336| |Z|Icecrown| |N|Obtain quest from Knight-Captain Drosche aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is on the very top level above the captain's chamber.|

A Slaves to Saronite |QID|13300| |Z|Icecrown| |N|Take the quest from Absalon the Pious aboard the Skybreaker, the allied airship with props that flies around (61,45).  He paces around the top-level steps.|


A That's Abominable |QID|13289| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

A Drag and Drop |QID|13323| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

A Not a Bug |QID|13344| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|


C Drag and Drop |QID|13323| |Q|Drag and Drop| |QO|Dark Subjugators dragged and dropped: 3/3| |N|Around (53,46), kill Bitter Initiates to obtain Orb of Illusion.  Throw the orbs at Dark Subjugators, in the same area. Hints: You can carry all 3 Orbs at a time, but you can only throw them at Subjugators out of combat.  Also, there are very few Subjugators compared to Initiates.| |Z|Icecrown| |U|44246|

C Not a Bug |QID|13344| |Q|Not a Bug| |QO|Dark Messenger summoned: 1/1| |N|Around (54.2,31.5) and (54.8,28.5), kill Void Summoners and Void Minion pets.  Use the rod of siphoning on the minions' corpses. Collect 5 Dark Matter and head to summoning stone at (53.8,33.6).  Right click it.  Tip: The siphoning rod sometimes bugs out if you kill the minion before the summoner.  Try to kill summoner first to avoid this problem, but be sure to tap the minion so you don't lose it to a nearby player.  Also, the summoner/minon pairs seem to need be taken one at a time, else the rod fails on one of the minions.| |Z|Icecrown| |U|44433|

C Retest Now |QID|13322| |Q|Retest Now| |QO|Writhing Mass Banished: 1/1| |N|Head to (49.85,33.25). Drink the Diluted Cult Tonic.  Kill mobs in the area until you loot ten Tainted Essences.  Once collected, combine the Essences into a Writhing Mass.  Toss into any nearby cauldron.| |Z|Icecrown| |U|44307|


C Capture More Dispatches |QID|13333| |Q|Capture More Dispatches| |QO|Orgrim's Hammer Dispatch: 6/6| |N|Head to (47.8,52.22) and shoot down Orgrim's Hammer Scouts.  Look out for any mobs on the ground when you go to retrieve the loot. Tip: You can shoot down the Scouts while you are on a flying mount.  No need to be on the ground.| |Z|Icecrown| |U|44222|


A King of the Mountain |QID|13280| |Z|Icecrown| |N|Obtain quest from Frazzle Geargrinder (57,62.5).  She is at the base of the mountain.|
C King of the Mountain |QID|13280| |Q|King of the Mountain| |QO|Alliance Battle Standard planted: 1/1| |N|Get in the jumpbot and rocket your way to the tip-top, planting the banner.  This is a pvp quest, but it is rare to bump into an enemy. (54.83,60.16)| |Z|Icecrown|
T King of the Mountain |QID|13280| |Z|Icecrown| |N|Return quest to Frazzle Geargrinder (57,62.5).  She is at the base of the mountain.|


C The Solution Solution |QID|13292| |Q|The Solution Solution| |QO|Frostbrood Skytalons Destroyed: 3/3| |N|Pick up a Pile of Bones, Abandoned Helm and Abandoned Armor in the Broken Front (68.5,64.25).  Then click on the solution.  Perform 3 times. Tip: You will likely be attacked while collecting the items.  If possible, avoid Abominations, as you'll need them for the That's Abominable! quest.|Z|Icecrown| |U|44048|

C That's Abominable |QID|13289| |Q|That's Abominable| |QO|Ice Ghouls Exploded: 15/15| |N|Go to the Broken Front in Icecrown.  Around (66.2,64.3), kill an abomination and loot its guts.  Summon it.  Notice the square full of beasties inside of (66.5,61.2) (67.7,61.2) (66.5,63) (67.7,63)?  You will send your controlled abomination into it on a suicide mission.   Target a mob inside the box and press Attack to send your abomination inside.  Once inside, select another nearby mob and select Attack again.  This lets him grab the attention of more mobs.  Now, before he loses all health, press Burst at the Seams to detonate.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers.  Tip: If the beasts aren't close enough to the abomination when he explodes, they might come after you.   Be ready to fight at any time, and keep the area near you clean.| |Z|Icecrown| |U|43968|

C That's Abominable |QID|13289| |Q|That's Abominable| |QO|Vicious Geists Exploded: 15/15| |N|Go to the Broken Front in Icecrown.  Around (66.2,64.3), kill an abomination and loot its guts.  Summon it.  Notice the square full of beasties inside of (66.5,61.2) (67.7,61.2) (66.5,63) (67.7,63)?  You will send your controlled abomination into it on a suicide mission.   Target a mob inside the box and press Attack to send your abomination inside.  Once inside, select another nearby mob and select Attack again.  This lets him grab the attention of more mobs.  Now, before he loses all health, press Burst at the Seams to detonate.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers.  Tip: If the beasts aren't close enough to the abomination when he explodes, they might come after you.   Be ready to fight at any time, and keep the area near you clean.| |Z|Icecrown| |U|43968|

C That's Abominable |QID|13289| |Q|That's Abominable| |QO|Risen Alliance Soldier Exploded: 15/15| |N|Go to the Broken Front in Icecrown.  Around (66.2,64.3), kill an abomination and loot its guts.  Summon it.  Notice the square full of beasties inside of (66.5,61.2) (67.7,61.2) (66.5,63) (67.7,63)?  You will send your controlled abomination into it on a suicide mission.   Target a mob inside the box and press Attack to send your abomination inside.  Once inside, select another nearby mob and select Attack again.  This lets him grab the attention of more mobs.  Now, before he loses all health, press Burst at the Seams to detonate.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers.  Tip: If the beasts aren't close enough to the abomination when he explodes, they might come after you.   Be ready to fight at any time, and keep the area near you clean.| |Z|Icecrown| |U|43968|


R Ymirheim Camp |N|Visit the ground camp at (62.6,51.1)| |Z|Icecrown|

A Assault by Air |QID|13309| |N|Obtain quest from Ground Commander Koup (62.62,51.30)| |Z|Icecrown|

C Assault by Air |QID|13309| |Q|Assault by Air| |QO|Skybreaker Infiltrators dropped: 4/4| |N|Hop in the plane.  When it passes into Ymirheim, you will shoot at the Ymirheim Spear Guns.   If you are lucky, you'll drop enough paratroopers in time to complete the quest objective.  If not, your plane will get shot down, and you'll need to head back to (62.5,51.0) for a new plane.  Tip:  Any Vrykul killed on your way back will count for Blood of the Chosen quest.| |Z|Icecrown|

A Assault by Ground |QID|13284| |N|Obtain quest from Skybreaker Squad Leader (62.56,51.14)| |Z|Icecrown|

C Assault by Ground |QID|13284| |Q|Assault by Ground| |QO|Alliance troops escorted to Ymirheim: 4/4| |N|Chat with Squad Leader when ready, and escort the troops up the mountain.  Be ready to run! (62.56,51.14)  Tip: If you land the majority of damage, you get loot as well as credit for Blood of the Chosen quest.| |Z|Icecrown|

C Blood of the Chosen |QID|13336| |Q|Blood of the Chosen| |QO|Ymirheim Vrykul slain: 20/20| |N|Kill Ymirheim Vrykul in the area of (56,53).  Tip: If you pass by the cave at (57,57), you can go inside and complete the Slaves to Saronite quest.| |Z|Icecrown|

C Slaves to Saronite |QID|13300| |Q|Slaves to Saronite| |QO|Saronite Mine Slave rescued: 10/10| |N|Head to the mine in middle Ymirheim (57,57).  Make your way to slaves, talk to them, and tell them they are free.  Some will go, some will attack you, and some will throw themselves off the nearest cliff.  Keep going until you've freed 10. | |Z|Icecrown| 

T Assault by Ground |QID|13284| |N|Hand in quest to Ground Commander Koup (62.62,51.35)| |Z|Icecrown|

T Assault by Air |QID|13309| |N|Hand in quest to Ground Commander Koup (62.62,51.35)| |Z|Icecrown|


T Blood of the Chosen |QID|13336| |Z|Icecrown| |N|Return quest to Knight-Captain Drosche aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is on the very top level above the captain's chamber.|

T Slaves to Saronite |QID|13300| |Z|Icecrown| |N|Turn-in the quest to Absalon the Pious aboard the Skybreaker, the allied airship with props that flies around (61,45).  He paces around the top-level steps.|

T That's Abominable |QID|13289| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

T Drag and Drop |QID|13323| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

T Not a Bug |QID|13344| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

T Capture More Dispatches |QID|13333| |Z|Icecrown| |N|Return quest to High Captain Justin Bartlett aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is in the big room on the main level.|

T The Solution Solution |QID|13292| |N|Return quest to Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level. Tip: Repair and sell junk while here.| |Z|Icecrown|

T Retest Now |QID|13322| |N|Return quest to Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level. Tip: Repair and sell junk while here.| |Z|Icecrown|



F The Shadow Vault |N|Head to The Shadow Vault, Icecrown (44,25)|

A Vile Like Fire! |QID|13071| |N|Obtain quest from Vile (43.00,25.60).  |Z|Icecrown|
A Leave Our Mark |QID|12995| |N|Obtain quest from Baron Sliver (42.87,25.00).  |Z|Icecrown|
A Shoot 'Em Up |QID|13069| |N|Obtain quest from The Leaper (43.58,25.08).  |Z|Icecrown|


C Leave Our Mark |QID|12995| |Q|Leave Our Mark| |QO|Ebon Blade Banner planted near vrykul corpse: 15/15| |N| Got into Jotenheim, kill vrykuls around the arena, and plant a banner on their corpse.  Repeat until you have done 15 times. (30,28)| |Z|Icecrown| |U|42480|

C Shoot 'Em Up |QID|13069| |Q|Shoot 'Em Up| |QO|Jotenheim Proto-Drakes & their riders shot down: 15/15| |N| Go to (32.55,24.38) and choose a harpoon.  Get on and shoot down the proto-drakes that whiz past.  Need 15.| |Z|Icecrown|

C Vile Like Fire! |QID|13071| |Q|Vile Like Fire!| |QO|Vrykul buildings set ablaze: 8/8| |N|Mount a drake (27,39) and set fire to the buildings in town.  Easy quest.| |Z|Icecrown|


T Vile Like Fire! |QID|13071| |N|Turn-in quest to Vile (43.04,25.41) |Z|Icecrown|
T Leave Our Mark |QID|12995| |N|Turn-in quest to Baron Sliver (42.87,25.00) |Z|Icecrown|
T Shoot 'Em Up |QID|13069| |N|Turn-in quest to The Leaper (43.58,25.08) |Z|Icecrown|


F Death's Rise |N|Fly to Death's Rise, Icecrown. (20.29,48.21)| |Z|Icecrown|

A No Fly Zone |QID|12815| |N|Obtain quest from Uzo Deathcaller (19.65,47.81).  |Z|Icecrown|
A Intelligence Gathering |QID|12838| |N|Obtain quest from Aurochs Grimbane (20.07,47.55).  |Z|Icecrown|
A From Their Corpses, Rise! |QID|12813| |N|Obtain quest from Setaal Darkmender (19.65,48.35).  |Z|Icecrown|

N What to Do |N|It is possible to do all 3 quests at the same time, so here's the general idea: fly to Onslaught Island (10,44).  stand on top of towers and kill the gryphons that come at you.   Loot them, occassionally getting keys, then apply the tincture.  After you've done the corpses, head down and unlock chests.| |Z|Icecrown|

C From Their Corpses, Rise! |QID|12813| |Q|From Their Corpses, Rise!| |QO|Scarlet Onslaught corpse transformed: 10/10| |N| Kill NPCs on Onslaught Island, loot their corpses then apply the tincture. Hint: Kill the gryphon riders and they'll count for the No Fly Zone quest too. (10,44) |Z|Icecrown| |U|40587|

C No Fly Zone |QID|12815| |Q|No Fly Zone| |QO|Onslaught Gryphon Rider slain: 10/10| |N|Head to Onslaught Island (10,44) and kill ten of the gryphon riders.  Hint: You do not need to use the Bone Gryphon provided, but it can help.| |Z|Icecrown| |U|40587|

C Intelligence Gathering |QID|12838| |Q|Intelligence Gathering| |QO|Onslaught Intel Documents: 5/5| |N| Continue killing NPCs on Onslaught Island, and use the keys dropped to open lockboxes. This quest can take a long time, so feel free to skip if in a hurry.  (10,44)| |Z|Icecrown|

T No Fly Zone |QID|12815| |N|Turn-in quest to Uzo Deathcaller (19.65,47.81) |Z|Icecrown|
T Intelligence Gathering |QID|12838| |N|Turn-in quest to Aurochs Grimbane (20.07,47.55) |Z|Icecrown|
T From Their Corpses, Rise! |QID|12813| |N|Turn-in quest to Setaal Darkmender (19.65,48.35) |Z|Icecrown|

N End of Guide |N|This is the end.  Goodbye!|

]]
end)

