--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Argent Tournament [Valiants] (80-A)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Argent Tournament Valiant's Phase daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

F Argent Tournament Grounds |N|Argent Tournament Grounds, Icecrown (72.5,22.7)| |Z|Icecrown|


R Silver Covenant Pavilian |N|Get to the Pavilian tent (76.3,19.4)| |Z|Icecrown|

N Obtain Quests |N|Pick up any and all quests you can from the questgivers here. Then close this step. (76.3,19.4).| |Z|Icecrown|


A A Blade Fit For a Champion |QID|13757| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
A A Blade Fit For a Champion |QID|13752| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
A A Blade Fit For a Champion |QID|13741| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
A A Blade Fit For a Champion |QID|13746| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
A A Blade Fit For a Champion |QID|13603| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

A The Edge Of Winter |QID|13759| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
A The Edge Of Winter |QID|13754| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
A The Edge Of Winter |QID|13743| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
A The Edge Of Winter |QID|13748| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
A The Edge Of Winter |QID|13616| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind|

A A Worthy Weapon |QID|13758| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
A A Worthy Weapon |QID|13753| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
A A Worthy Weapon |QID|13742| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
A A Worthy Weapon |QID|13747| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
A A Worthy Weapon |QID|13600| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

A A Valiant's Field Training |QID|13760| |O| |Z|Icecrown| |N|Illestria Bladesinger, Darnassus, Valiant's Phase|
A A Valiant's Field Training |QID|13755| |O| |Z|Icecrown| |N|Saandos, Exodar, Valiant's Phase|
A A Valiant's Field Training |QID|13744| |O| |Z|Icecrown| |N|Rollo Sureshot, Ironforge, Valiant's Phase|
A A Valiant's Field Training |QID|13749| |O| |Z|Icecrown| |N|Tickin Gearspanner, Gnomeregan, Valiant's Phase|
A A Valiant's Field Training |QID|13592| |O| |Z|Icecrown| |N|Sir Marcus Barlowe, Stormwind, Valiant's Phase|

A The Grand Melee |QID|13761| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
A The Grand Melee |QID|13756| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
A The Grand Melee |QID|13745| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
A The Grand Melee |QID|13750| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
A The Grand Melee |QID|13665| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|

A At The Enemy's Gates |QID|13855| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
A At The Enemy's Gates |QID|13854| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
A At The Enemy's Gates |QID|13851| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
A At The Enemy's Gates |QID|13852| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
A At The Enemy's Gates |QID|13847| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|

N Lance |N|pick up and equip a lance. then close this step. (76.06,19.93).| |Z|Icecrown|

N Your Mount |N|mount up. then close this step (76.03,20.56).| |Z|Icecrown|

C The Grand Melee |O| |QID|13761| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13756| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13745| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13750| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 
C The Grand Melee |O| |QID|13665| |Q|The Grand Melee| |QO|Mark of the Valiant: 3/3| |N|Challenge and defeat 3 opponents.  If you lose, you can get a new lance at 76.06,19.93 and new mount at 76.03,20.56. (75.2,18.5).| |Z|Icecrown| 



C A Valiant's Field Training |QID|13760| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13755| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13744| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13749| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|
C A Valiant's Field Training |QID|13592| |O| |Q|A Valiant's Field Training| |QO|Converted Hero slain: 10/10| |Z|Icecrown| |N|Head to the Conflagration on Icecrown Glacier. Converted Heros line up in formation here for easy killing. (45,54)|


C At The Enemy's Gates |QID|13855| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13854| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13851| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13852| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 
C At The Enemy's Gates |QID|13847| |O| |Q|At The Enemy's Gates| |QO|Boneguard Lietenant slain: 3/3|Z|Icecrown| |N|Dust off your lance and take on the enemies in the field. Kill 10 scouts with your shield breakers, run over 10 footman, and take on 3 lieutenants.  Watch out for commanders. (49.00,71.00)| 


C A Worthy Weapon (see detailed steps) |QID|13758| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13753| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13742| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13747| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 
C A Worthy Weapon (see detailed steps) |QID|13600| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 



C The Edge Of Winter (see detailed steps) |QID|13759| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13754| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13743| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13748| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 
C The Edge Of Winter (see detailed steps) |QID|13616| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 


C A Blade Fit For A Champion (see detailed steps) |QID|13757| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13752| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13741| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13746| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 
C A Blade Fit For A Champion (see detailed steps) |QID|13603| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 




R Silver Covenant Pavilian |N|Head back to the Pavilian tent (76.3,19.4)| |Z|Icecrown|

T A Blade Fit For a Champion |QID|13757| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
T A Blade Fit For a Champion |QID|13752| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
T A Blade Fit For a Champion |QID|13741| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
T A Blade Fit For a Champion |QID|13746| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
T A Blade Fit For a Champion |QID|13603| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

T The Edge Of Winter |QID|13759| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
T The Edge Of Winter |QID|13754| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
T The Edge Of Winter |QID|13743| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
T The Edge Of Winter |QID|13748| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
T The Edge Of Winter |QID|13616| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind|

T A Worthy Weapon |QID|13758| |O| |Z|Icecrown| |N|Jaelyne Evensong, Darnassus, Valiant's Phase|
T A Worthy Weapon |QID|13753| |O| |Z|Icecrown| |N|Colosos, Exodar, Valiant's Phase|
T A Worthy Weapon |QID|13742| |O| |Z|Icecrown| |N|Lana Stouthammer, Ironforge, Valiant's Phase|
T A Worthy Weapon |QID|13747| |O| |Z|Icecrown| |N|Ambrose Boltspark, Gnomeregan, Valiant's Phase|
T A Worthy Weapon |QID|13600| |O| |Z|Icecrown| |N|Marshal Jacob Alerius, Stormwind, Valiant's Phase|

T A Valiant's Field Training |QID|13760| |O| |Z|Icecrown| |N|Illestria Bladesinger, Darnassus, Valiant's Phase|
T A Valiant's Field Training |QID|13755| |O| |Z|Icecrown| |N|Saandos, Exodar, Valiant's Phase|
T A Valiant's Field Training |QID|13744| |O| |Z|Icecrown| |N|Rollo Sureshot, Ironforge, Valiant's Phase|
T A Valiant's Field Training |QID|13749| |O| |Z|Icecrown| |N|Tickin Gearspanner, Gnomeregan, Valiant's Phase|
T A Valiant's Field Training |QID|13592| |O| |Z|Icecrown| |N|Sir Marcus Barlowe, Stormwind, Valiant's Phase|

T The Grand Melee |QID|13761| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
T The Grand Melee |QID|13756| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
T The Grand Melee |QID|13745| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
T The Grand Melee |QID|13750| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
T The Grand Melee |QID|13665| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|

T At The Enemy's Gates |QID|13855| |O| |Z|Icecrown| |N|Airae Starseeker, Darnassus, Valiant's Phase|
T At The Enemy's Gates |QID|13854| |O| |Z|Icecrown| |N|Ranii, Exodar, Valiant's Phase|
T At The Enemy's Gates |QID|13851| |O| |Z|Icecrown| |N|Clara Tumblebrew, Ironforge, Valiant's Phase|
T At The Enemy's Gates |QID|13852| |O| |Z|Icecrown| |N|Flickin Gearspanner, Gnomeregan, Valiant's Phase|
T At The Enemy's Gates |QID|13847| |O| |Z|Icecrown| |N|Captain Joseph Holley, Stormwind, Valiant's Phase|




N End of Guide |N|This is the end.  Goodbye!|

]]
end)


