--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Icecrown [Gold Only] (80-A)", nil, "Alliance", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Icecrown, Non-Rep, Gold-Only quests daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|



A The Solution Solution |QID|13292| |N|Obtain quest from Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level.  Tip: Repair and sell junk while here.| |Z|Icecrown|

A Retest Now |QID|13322| |N|Obtain quest from Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level.   Tip: Repair and sell junk while here.| |Z|Icecrown|

A That's Abominable |QID|13289| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

A Drag and Drop |QID|13323| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

A Not a Bug |QID|13344| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

N Group Quests (optional) |N|If up for the challenge, also take the other quests from Thassarian.  'Neutralizing the Plague' and 'No Rest for the Wicked' are group quests rated for 5 players.  If you want these, take them from Thassarian now and then close this step. (61,44)  Otherwise, the recommended action is just skip 'em and close this step.| |Z|Icecrown|

A Neutralizing the Plague - G5 |O| |QID|13297| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is above, on the left "wing".| |Z|Icecrown|

A No Rest For The Wicked - G5 |O| |QID|13350| |N|Obtain quest from Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing".| |Z|Icecrown|

N PVP Quest (optional) |N|If up for the challenge, take the PVP quest 'No Mercy' from High Captain Justin Bartlett, in the captian's room on the main level.  Note that this quest, besides being a PVP quest, is practically impossible to do on a PVE server.(61,44)  If you want to give it a try, accept it now.  Otherwise, the recommended action is just skip it and close this step.| |Z|Icecrown|

A No Mercy! - PVP |O| |QID|13233| |N|Obtain quest from High Captain Justin Bartlett aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is on the main deck, in the captain's cabin.| |Z|Icecrown|


C Retest Now |QID|13322| |Q|Retest Now| |QO|Writhing Mass Banished: 1/1| |N|Head to (49.85,33.25). Drink the Diluted Cult Tonic.  Kill mobs in the area until you loot ten Tainted Essences.  Once collected, combine the Essences into a Writhing Mass.  Toss into any nearby cauldron.| |Z|Icecrown| |U|44307|

C Not a Bug |QID|13344| |Q|Not a Bug| |QO|Dark Messenger summoned: 1/1| |N|Around (54.2,31.5) and (54.8,28.5), kill Void Summoners and Void Minion pets.  Use the rod of siphoning on the minions' corpses. Collect 5 Dark Matter and head to summoning stone at (53.8,33.6).  Right click it.  Tip: The siphoning rod sometimes bugs out if you kill the minion before the summoner.  Try to kill summoner first to avoid this problem, but be sure to tap the minion so you don't lose it to a nearby player.  Also, the summoner/minon pairs seem to need be taken one at a time, else the rod fails on one of the minions.| |Z|Icecrown| |U|44433|

C Drag and Drop |QID|13323| |Q|Drag and Drop| |QO|Dark Subjugators dragged and dropped: 3/3| |N|Around (53,46), kill Bitter Initiates to obtain Orb of Illusion.  Throw the orbs at Dark Subjugators, in the same area. Hints: You can carry all 3 Orbs at a time, but you can only throw them at Subjugators out of combat.  Also, there are very few Subjugators compared to Initiates.| |Z|Icecrown| |U|44246|

C The Solution Solution |QID|13292| |Q|The Solution Solution| |QO|Frostbrood Skytalons Destroyed: 3/3| |N|Pick up a Pile of Bones, Abandoned Helm and Abandoned Armor in the Broken Front (68.5,64.25).  Then click on the solution.  Perform 3 times. Tip: You will likely be attacked while collecting the items.  If possible, avoid Abominations, as you'll need them for the That's Abominable! quest.|Z|Icecrown| |U|44048|

C That's Abominable |QID|13289| |Q|That's Abominable| |QO|Ice Ghouls Exploded: 15/15| |N|Go to the Broken Front in Icecrown.  Around (66.2,64.3), kill an abomination and loot its guts.  Summon it.  Notice the square full of beasties inside of (66.5,61.2) (67.7,61.2) (66.5,63) (67.7,63)?  You will send your controlled abomination into it on a suicide mission.   Target a mob inside the box and press Attack to send your abomination inside.  Once inside, select another nearby mob and select Attack again.  This lets him grab the attention of more mobs.  Now, before he loses all health, press Burst at the Seams to detonate.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers.  Tip: If the beasts aren't close enough to the abomination when he explodes, they might come after you.   Be ready to fight at any time, and keep the area near you clean.| |Z|Icecrown| |U|43968|
C That's Abominable |QID|13289| |Q|That's Abominable| |QO|Vicious Geists Exploded: 15/15| |N|Go to the Broken Front in Icecrown.  Around (66.2,64.3), kill an abomination and loot its guts.  Summon it.  Notice the square full of beasties inside of (66.5,61.2) (67.7,61.2) (66.5,63) (67.7,63)?  You will send your controlled abomination into it on a suicide mission.   Target a mob inside the box and press Attack to send your abomination inside.  Once inside, select another nearby mob and select Attack again.  This lets him grab the attention of more mobs.  Now, before he loses all health, press Burst at the Seams to detonate.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers.  Tip: If the beasts aren't close enough to the abomination when he explodes, they might come after you.   Be ready to fight at any time, and keep the area near you clean.| |Z|Icecrown| |U|43968|
C That's Abominable |QID|13289| |Q|That's Abominable| |QO|Risen Alliance Soldier Exploded: 15/15| |N|Go to the Broken Front in Icecrown.  Around (66.2,64.3), kill an abomination and loot its guts.  Summon it.  Notice the square full of beasties inside of (66.5,61.2) (67.7,61.2) (66.5,63) (67.7,63)?  You will send your controlled abomination into it on a suicide mission.   Target a mob inside the box and press Attack to send your abomination inside.  Once inside, select another nearby mob and select Attack again.  This lets him grab the attention of more mobs.  Now, before he loses all health, press Burst at the Seams to detonate.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers.  Tip: If the beasts aren't close enough to the abomination when he explodes, they might come after you.   Be ready to fight at any time, and keep the area near you clean.| |Z|Icecrown| |U|43968|




C Neutralizing the Plague |O| |QID|13297| |Q|Neutralizing the Plague| |QO|Plague Cauldron Neutralized: 1/1| |N|No steps written.| |Z|Icecrown| |U|44010|

C No Rest For The Wicked - G5 |O| |QID|13350| |Q|No Rest For The Wicked| |QO|Alumeth the Ascended Slain: 1/1| |No steps written.| |Z|Icecrown|

C No Mercy! - PVP |O| |QID|13233| |Q|No Mercy!| |QO|players killed: 15/15| |N|Anywhere in Icecrown, kill horde players.| |Z|Icecrown|


T The Solution Solution |QID|13292| |N|Return quest to Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level. Tip: Repair and sell junk while here.| |Z|Icecrown|

T Retest Now |QID|13322| |N|Return quest to Chief Engineer Boltwrench aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is two decks below, on the bottom level. Tip: Repair and sell junk while here.| |Z|Icecrown|

T That's Abominable |QID|13289| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

T Drag and Drop |QID|13323| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

T Not a Bug |QID|13344| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing". | |Z|Icecrown|

T Neutralizing the Plague - G5 |O| |QID|13297| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is above, on the left "wing".| |Z|Icecrown|

T No Rest For The Wicked - G5 |O| |QID|13350| |N|Return quest to Thassarian aboard the Skybreaker, the allied airship with props that flies around (61,45). He is above, on the left "wing".| |Z|Icecrown|

T No Mercy! - PVP |O| |QID|13233| |N|Return quest to High Captain Justin Bartlett aboard the Skybreaker, the allied airship with props that flies around (61,45).  He is on the main deck, in the captain's cabin.| |Z|Icecrown|


]]
end)

