--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Argent Tournament [Aspirants] (80-H)", nil, "Horde", function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Argent Tournament Aspirant's Phase daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Argent Tournament Grounds |N|Argent Tournament Grounds, Icecrown (72.5,22.7)| |Z|Icecrown|



R Sunreaver Pavilian |N|Enter the Sunreaver Pavilian tent. (75.96,23.70)| |Z|Icecrown|

N Obtain Quests |N|Pick up any and all quests you can from the questgivers here. Then close this step. (76.24,24.26).| |Z|Icecrown|

A Learning The Reins |QID|13677| |Z|Icecrown| |N|Get the jousting quest from Galathia Brightdawn (76.23,24.39)|

A Training In The Field |QID|13676| |Z|Icecrown| |N|Get the field quest from Amariel Sunsworn (76.30,24.34)|


A A Blade Fit For a Champion |QID|13673| |O| |Z|Icecrown| |N|Magister Edien Sunhollow (76.25,24.32)|

A The Edge Of Winter |QID|13675| |O| |Z|Icecrown| |N|Magister Edien Sunhollow (76.25,24.32)|

A A Worthy Weapon |QID|13674| |O| |Z|Icecrown| |N|Magister Edien Sunhollow (76.25,24.32)|


N Lance |N|pick up and equip a lance. then close this step. (76.02,23.64).| |Z|Icecrown|

N Your Mount |N|mount up. then close this step (75.49,23.78).| |Z|Icecrown|

C Learning The Reins |QID|13677| |Q|Learning The Reins| |QO|Use Thrust on Melee Target: 5/5| |N|Use Thrust ability on melee target 5 times, Shield-Breaker on vulnerable ranged target twice, and Charge on vulnerable charge target twice.  Hints: Make sure you keep refreshing Defend so you always have 3 layers of defend on yourself, reducng 90% of incoming damage.  The Shield Breaker ability removes 1 layer of defend per attack, so you may need to use repeatedly to fully make enemies vulnerable.  Watch the cooldowns.| |Z|Icecrown| 

C Learning The Reins (continued 2/3) |QID|13677| |Q|Learning The Reins| |QO|Use Shield-Breaker on vulnerable Ranged Target: 2/2| |N|Use Thrust ability on melee target 5 times, Shield-Breaker on vulnerable ranged target twice, and Charge on vulnerable charge target twice.  Hints: Make sure you keep refreshing Defend so you always have 3 layers of defend on yourself, reducng 90% of incoming damage.  The Shield Breaker ability removes 1 layer of defend per attack, so you may need to use repeatedly to fully make enemies vulnerable.  Watch the cooldowns.| |Z|Icecrown| 

C Learning The Reins (continued 3/3) |QID|13677| |Q|Learning The Reins| |QO|Use Charge on vulnerable Charge Target: 2/2| |N|Use Thrust ability on melee target 5 times, Shield-Breaker on vulnerable ranged target twice, and Charge on vulnerable charge target twice.  Hints: Make sure you keep refreshing Defend so you always have 3 layers of defend on yourself, reducng 90% of incoming damage.  The Shield Breaker ability removes 1 layer of defend per attack, so you may need to use repeatedly to fully make enemies vulnerable.  Watch the cooldowns.| |Z|Icecrown| 


C Training In The Field |QID|13676| |O| |Q|Training In The Field| |QO|Icecrown Scourge slain: 8/8| |Z|Icecrown| |N|Head out anywhere into Icecrown and start slaughtering scourge.  Just because... (72.4,38.8)|



C A Worthy Weapon (see detailed steps) |QID|13674| |O| |Q|A Worthy Weapon| |QO|Blade of Drak'Mar: 1/1|  |Z|Dragonblight| |N| First head to the Ironwall Dam 79,76 in Crystalsong Forest and pick 4 Winter Hyacinth.  Then head to the circle in Dragonblight's Drak'Mar Lake (93.20,26.00).  Use the Hyacinths to summon the maiden of the lake.  Loot the sword when it appears.| |U|45000| 



C The Edge Of Winter (see detailed steps) |QID|13675| |O| |Q|The Edge of Winter| |QO|Winter's Edge: 1/1|  |Z|Howling Fjord| |N| First head to the Crysalsong Forest, near the Crystal Vice's exit around 56.3,75.5 and kill Lord Everblaze.  Loot his Everburning Ember. Then head to the circle in Howling Fjord's Winter's Breath Lake (42.2,19.6).  Use the ember to free the Lady of the lake.  Loot the sword when it appears.| |U|45005| 


C A Blade Fit For A Champion (see detailed steps) |QID|13673| |O| |Q|A Blade Fit For A Champion| |QO|Ashwood Brand: 1/1|  |Z|Grizzly Hills| |N| At the Ashwood Lake in Grizzly Hills (61.5,49), apply the lip balm and start kissing frogs (/kiss).  Eventually one will turn into the fair maiden, who will give you the Ashwood Brand as thanks.| |U|44986| 




R Sunreaver Pavilian |N|Head back to the Sunreaver Pavilian tent. (75.96,23.70)| |Z|Icecrown|

T A Blade Fit For a Champion |QID|13673| |O| |Z|Icecrown| |N|Magister Edien Sunhollow (76.25,24.32)|

T The Edge Of Winter |QID|13675| |O| |Z|Icecrown| |N|Magister Edien Sunhollow (76.25,24.32)|

T A Worthy Weapon |QID|13674| |O| |Z|Icecrown| |N|Magister Edien Sunhollow (76.25,24.32)|

T Learning The Reins |QID|13677| |Z|Icecrown| |N|Galathia Brightdawn (76.23,24.39)|
T Training In The Field |QID|13676| |Z|Icecrown| |N|Amariel Sunsworn (76.30,24.34)|




N End of Guide |N|This is the end.  Goodbye!|

]]
end)


