--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Northrend Cooking & Fishing [merged] (80-H)", nil, "Horde", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Northrend daily cooking and fishing quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


N Awilo Lon'gomba - Daily Cooking |N|Speak with Awilo Lon'gomba for daily cooking quest (69.92,38.64).  Close after you receive the quest, or wish to skip it today.| |Z|Dalaran|


A Infused Mushroom Meatloaf |QID|13112| |O|
A Convention at the Legerdemain |QID|13113| |O|
A Sewer Stew |QID|13114| |O|
A Cheese for Glowergold |QID|13115| |O|
A Mustard Dogs! |QID|13116| |O|


N Marcia Chase - Daily Fishing |N|Speak with Marcia Chase for daily cooking quest (52.90,64.91).  Close after you receive the quest, or wish to skip it today.| |Z|Dalaran|


A The Ghostfish |QID|13830| |O|
A Jewel Of The Sewers |QID|13832| |O|
A Blood is Thicker |QID|13833| |O|
A Dangerously Delicious |QID|13834| |O|
A Monsterbelly Appetite |QID|13836| |O|

C Mustard Dogs! |O| |QID|13116| |Q|Mustard Dogs!| |QO|Mustard Dog Basket: 1/1| |U|43142| |N|Head to Runeweaver Square (48.64,46.08) and pick 4 Wild Mustard from the grassy areas.  Using the Empty Picnic Basket, combine the Wild Mustard with 4 Rhino Dogs that you either cook or purchase from the Auction House.| |Z|Dalaran|

C Infused Mushroom Meatloaf |O| |Q|Infused Mushroom Meatloaf| |QO|Infused Mushroom Meatloaf: 1/1| |QID|13112| |U|43101| |N|Descend to Dalaran sewers and pick 4 Infused Mushrooms.  Build a campfire and combine the mushrooms with 2 Chilled Meats.  If you have no Chilled Meats, head outside Dalaran and kill some beasts.| |Z|Dalaran| 

C Convention at the Legerdemain |O| |QID|13113|  |Q|Convention at the Legerdemain| |QO|Northern Stew: 4/4| |N|Steal a jug of wine from the One More Glass shop (53,33).  After you've done your thiefly duties, cook or purchase 4 Northern Stew.  You will need Chilled Meat to cook the stew, so if you don't have any, head outside Dalaran and slaughter some beasts.| |Z|Dalaran|


C Cheese for Glowergold |O| |QID|13115| |Q|Cheese for Glowergold| |QO|Wine and Cheese Platter: 1/1| |U|43139| |N|Loot 6 Half Full Dalaran Wine Glasses from The Filthy Animal pub (65.65,32.20).  Steal some Aged Dalaran Limburger from One More Glass shop (53.53,32.77).  Combine the 6 wine glasses with the hunk of cheese onto the Empty Cheese Serving Platter.| |Z|Dalaran|


C Sewer Stew |O| |QID|13114| |Q|Sewer Stew| |QO|Vegetable Stew: 1/1| |N|Purchase or kill mobs until you have 4 pieces Chilled Meat.  Then, just outside and below Dalaran, gather 4 Crystalsong Carrots near (27,40) in the Crystalsong Forest. Set a fire and cook them up in the Stew Pot.| |Crystalsong Forest|

C Jewel Of The Sewers |O| |QID|13832|  |Q|Jewel Of The Sewers| |QO|Corroded Jewelry: 1/1| |N|Head to the Dalaran sewers and fish off the dock (44.70,65.73) for a piece of corroded jewelry.| |Z|Dalaran|


T Sewer Stew |O| |QID|13114| |N|Deliver to Ajay Green (35.64,57.24) in the Dalaran sewers|Z|Dalaran|

T Mustard Dogs! |O| |QID|13116| |N| Turn in quest to Archmage Pentarus near the Dalaran flight master. (68.44,42.03)|  |Z|Dalaran|

T Infused Mushroom Meatloaf |O| |QID|13112| |N|Deliver to Orton Bennet in Curiosities & Moore shop. (52.03,55.31)| |Z|Dalaran|

T Convention at the Legerdemain |O| |QID|13113|  |N|Turn-in to Arille Azuregaze at the Legerdemain Lounge (46,36) in Dalaran.| |Z|Dalaran|

T Cheese for Glowergold |O| |QID|13115| |N|Turn in quest to Ranid Glowergold inside the Legendary Leathers shop (36.54,28.29)| |Z|Dalaran|

T Jewel Of The Sewers |O| |QID|13832|   |N|Deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|

C The Ghostfish |O| |QID|13830|  |Q|The Ghostfish| |QO|Discover the Ghostfish mystery: 1/1| |N|Catch the ghost fish in Sholazar Basin (50,61).  Eat the fish within one minute of capture to complete the quest objective.| |Z|Sholazar Basin|

C Blood is Thicker |O| |Q|Blood is Thicker| |QO|Bloodtooth Frenzy: 5/5| |QID|13833|  |N|For the Blood is Thicker daily, fly to Borean Tundra, kill an animal, jump in the lake, and fish in the pool of blood that runs off you. (53.00,44.00)| |Z|Borean Tundra|

C Dangerously Delicious |O| |QID|13834| |Q|Dangerously Delicious| |QO|Terrorfish: 10/10| |N|For the Dangerously Delicious quest, fly out to Wintergrasp (78.89,69.16), and fish in the lake.  Note: you are PVP-flagged in this zone!| |Z|Wintergrasp|

C Monsterbelly Appetite |O| |QID|13836| |Q|Monsterbelly Appetite| |QO|Severed Arm: 1/1| |N|Catch a Bloated Monsterbelly in the Frozen Sea of Northrend.  Though all zones border the Frozen Sea, the closest to Dalaran is directly south in Dragonblight..keep going til your minimap is labeled 'Frozen Sea' (59,87).  Inside the monsterbelly will be the severed arm.| |Z|Dragonblight|


T The Ghostfish |O| |QID|13830| |N|Return to Marcia Chase in Dalaran. (52.90,64.91)| |Z|Dalaran|

T Blood is Thicker |O| |QID|13833| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|

T Dangerously Delicious |O| |QID|13834| |N|Return to Dalaran and deliver to Marcia Chase. (52.90,64.91)| |Z|Dalaran|

T Monsterbelly Appetite |O| |QID|13836|  |N|Deliver the severed arm to Olisarra the Kind at the first aid shop in Dalaran.| |Z|Dalaran|


N End of Guide |N|This is the end.  Goodbye!|


]]
end)

