--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Icecrown [Gold Only] (80-H)", nil, "Horde", function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Icecrown, Non-Rep, Gold-Only daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


A Total Ohmage: The Valley of Lost Hope! |QID|13376| |N|Obtain quest from Fringe Engineer Tezzla on the high-up goblin platform above the Horde banners at (54.0,36.9)  You may need a few moments before the NPCs display.| |Z|Icecrown|
A Riding the Wavelength: The Bombardment |QID|13406| |N|Obtain quest from Fringe Engineer Tezzla on the high-up goblin platform above the Horde banners at (54.0,36.9)  You may need a few moments before the NPCs display| |Z|Icecrown|


C Total Ohmage: The Valley of Lost Hope! |QID|13376| |Q|Total Ohmage: The Valley of Lost Hope!| |QO|Bombardment Infantry slain: 50/50| |N|Take the bomber and perform the long bombing sweep, knocking out the requested mobs (54.0,36.9).| |Z|Icecrown| 
C Total Ohmage: The Valley of Lost Hope! |QID|13376| |Q|Total Ohmage: The Valley of Lost Hope!| |QO|Gargoyle Ambusher slain: 20/20| |N|Take the bomber and perform the long bombing sweep, knocking out the requested mobs (54.0,36.9).| |Z|Icecrown| 
C Total Ohmage: The Valley of Lost Hope! |QID|13376| |Q|Total Ohmage: The Valley of Lost Hope!| |QO|Scourge War Machine slain: 12/12| |N|Take the bomber and perform the long bombing sweep, knocking out the requested mobs. (54.0,36.9)| |Z|Icecrown| 
C Total Ohmage: The Valley of Lost Hope! |QID|13376| |Q|Total Ohmage: The Valley of Lost Hope!| |QO|Frostbrood Sentry slain: 12/12| |N|Take the bomber and perform the long bombing sweep, knocking out the requested mobs. (54.0,36.9)| |Z|Icecrown| 


C Riding the Wavelength: The Bombardment |QID|13406| |Q|Riding the Wavelength: The Bombardment| |QO|Bombardment Infantry slain: 50/50| |N|Take the bomber and perform the short bombing sweep, knocking out the requested mobs. (54.0,36.9)| |Z|Icecrown| 
C Riding the Wavelength: The Bombardment |QID|13406| |Q|Riding the Wavelength: The Bombardment| |QO|Bombardment Captain slain: 10/10| |N|Take the bomber and perform the short bombing sweep, knocking out the requested mobs. (54.0,36.9)| |Z|Icecrown| 
C Riding the Wavelength: The Bombardment |QID|13406| |Q|Riding the Wavelength: The Bombardment| |QO|Gargoyle Ambusher slain: 20/20| |N|Take the bomber and perform the short bombing sweep, knocking out the requested mobs. (54.0,36.9)| |Z|Icecrown| 


T Total Ohmage: The Valley of Lost Hope! |QID|13376| |N|Return quest to Fringe Engineer Tezzla on the high-up goblin platform above the Horde banners at (54.0,36.9).  You may need a few moments before the NPCs display.| |Z|Icecrown|
T Riding the Wavelength: The Bombardment |QID|13406| |N|Return quest to Fringe Engineer Tezzla on the high-up goblin platform above the Horde banners at (54.0,36.9).  You may need a few moments before the NPCs display| |Z|Icecrown|



A Keeping the Alliance Blind |QID|13331| |N|Obtain quest from Sky-Reaver Korm Blackscar aboard Orgrim's Hammer, the horde airship that flies around (64,45)  He is on the top level in the captain's chamber, near the rear of the ship and in the center of the room.| |Z|Icecrown|


A Volatility |QID|13261| |N|Obtain quest from Chief Engineer Copperclaw aboard Orgrim's Hammer, the horde airship that flies around (64,45)  He is on the bottom level near the rear of the ship.| |Z|Icecrown|

A Retest Now |QID|13357| |N|Obtain quest from Chief Engineer Copperclaw aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the bottom level near the rear of the ship.| |Z|Icecrown|

A That's Abominable! |QID|13276| |N|Obtain quest from Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in. | |Z|Icecrown|

A Drag and Drop |QID|13353| |N|Obtain quest from Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in. | |Z|Icecrown|


A Not a Bug |QID|13365| |N|Obtain quest from Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in.| |Z|Icecrown|


N Group Quests (optional) |N|If up for the challenge, also take the other quests from Koltira.  'Neutralizing the Plague' and 'No Rest for the Wicked' are group quests rated for 5 players.  If you want these, take them from Koltira now and then close this step. (64,45)  Otherwise, the recommended action is just skip 'em and close this step.| |Z|Icecrown|

A Neutralizing the Plague - G5 |O| |QID|13281| |N|Obtain quest from Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45).  He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in.| |Z|Icecrown|

A No Rest For The Wicked - G5 |O| |QID|13368| |N|Obtain quest from Koltira Deathweaver aboard the Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in.| |Z|Icecrown|


N PVP Quest (optional) |N|If up for the challenge, take the PVP quest 'Make Them Pay!' from Sky-Reaver Korm Blackscar, in the captain's room on the main level.  Note that this quest, besides being a PVP quest, is practically impossible to do on a PVE server. (64,45)  If you want to give it a try, accept it now.  Otherwise, the recommended action is just skip it and close this step.| |Z|Icecrown|

A Make Them Pay! - PVP |O| |QID|13234| |N|Obtain quest from Sky-Reaver Korm Blackscar aboard Orgrim's Hammer, the horde airship that flies around (64,45).  He is on the top level in the captain's chamber, near the rear of the ship and in the center of the room.| |Z|Icecrown|


C Keeping the Alliance Blind |QID|13331| |Q|Keeping the Alliance Blind| |QO|Skybreaker Recon Fighters shot down: 6/6| |N|Head to (46.2,43.4) and shoot the SGM-3 at the passing Skybreaker Recon Fighters.| |Z|Icecrown|  |U|44212|


C Retest Now |QID|13357| |Q|Retest Now| |QO|Writhing Mass Banished: 1/1| |N|Head to (49,33) and drink Diluted Cult Tonic.  Kill mobs in area and loot ten Tainted Essence.  Once collected combine into Writhing Mass.  Toss into any cauldron nearby.| |Z|Icecrown| |U|44307|

C Not a Bug |QID|13365| |Q|Not a Bug| |QO|Dark Messenger summoned: 1/1| |N|Around (54,30) kill Void Summoners and Void Minion pets.  Use the rod of siphoning on the minions' corpses. Collect 5 Dark Matter and head to summoning stone at (53.8,33.6).  Right click it.| |Z|Icecrown| |U|44433|

C Drag and Drop |QID|13353| |Q|Drag and Drop| |QO|Dark Subjugators dragged and dropped: 3/3| |N|At (53,46), kill Bitter Initiates to obtain Orb of Illusion.  Throw the orbs at Dark Subjugators, in the same area.| |Z|Icecrown| |U|44246|

C Volatility |QID|13261| |Q|Volatility| |QO|Field Tests Conducted: 3/3| |N|Pick up a Pile of Bones, Abandoned Helm and Abandoned Armor in the Broken Front.  Then click on the Volatile Oil. (68.1,69.5).| |Z|Icecrown| |U|43608|

C That's Abominable! |QID|13276| |Q|That's Abominable!| |QO|Ice Ghouls Exploded: 15/15| |N|Go to the Broken Front.  Kill an abomination.  Loot the Guts.  Summon it.  Send it around into a bunch of mobs, and press Burst at the Seams.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers. (68.2,63.8).| |Z|Icecrown| |U|43968|
C That's Abominable! |QID|13276| |Q|That's Abominable!| |QO|Vicious Geists Exploded: 15/15| |N|Go to the Broken Front.  Kill an abomination.  Loot the Guts.  Summon it.  Send it around into a bunch of mobs, and press Burst at the Seams.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers. (68.2,63.8).| |Z|Icecrown| |U|43968|
C That's Abominable! |QID|13276| |Q|That's Abominable!| |QO|Risen Alliance Soldier Exploded: 15/15| |N|Go to the Broken Front.  Kill an abomination.  Loot the Guts.  Summon it.  Send it around into a bunch of mobs, and press Burst at the Seams.   Repeat until you have 15 ice ghouls, 15 vicious geists, and 15 risen alliance soldiers. (68.2,63.8).| |Z|Icecrown| |U|43968|



C Neutralizing the Plague |O| |QID|13281| |Q|Neutralizing the Plague| |QO|Plague Cauldron Neutralized: 1/1| |N|No steps written.| |Z|Icecrown| |U|44010|

C No Rest For The Wicked - G5 |O| |QID|13368| |Q|No Rest For The Wicked| |QO|Alumeth the Ascended Slain: 1/1| |No steps written.| |Z|Icecrown|


C Make Them Pay! - PVP |O| |QID|13234| |Q|Make Them Pay!| |QO|players killed: 15/15| |N|Anywhere in Icecrown, kill horde players.| |Z|Icecrown|


T Keeping the Alliance Blind |QID|13331| |N|Return quest to Sky-Reaver Korm Blackscar aboard Orgrim's Hammer, the horde airship that flies around (64,45)  He is on the top level in the captain's chamber, near the rear of the ship and in the center of the room.| |Z|Icecrown|

T Volatility |QID|13261| |N|Return quest to Chief Engineer Copperclaw aboard Orgrim's Hammer, the horde airship that flies around (64,45)  He is on the bottom level near the rear of the ship.| |Z|Icecrown|

T Retest Now |QID|13357| |N|Return quest to Chief Engineer Copperclaw aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the bottom level near the rear of the ship.| |Z|Icecrown|

T That's Abominable! |QID|13276| |N|Return quest to Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in. | |Z|Icecrown|


T Drag and Drop |QID|13353| |N|Return quest to Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in. | |Z|Icecrown|


T Not a Bug |QID|13365| |N|Return quest to Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in.| |Z|Icecrown|


T Neutralizing the Plague - G5 |O| |QID|13281| |N|Return quest to Koltira Deathweaver aboard Orgrim's Hammer, the horde airship that flies around (64,45).  He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in.| |Z|Icecrown|

T No Rest For The Wicked - G5 |O| |QID|13368| |N|Return quest to Koltira Deathweaver aboard the Orgrim's Hammer, the horde airship that flies around (64,45). He is on the top level in the captain's chamber, near the rear of the ship, and in the middle left-hand side as you walk in.| |Z|Icecrown|



T Make Them Pay! - PVP |O| |QID|13234| |N|Return quest to Sky-Reaver Korm Blackscar aboard Orgrim's Hammer, the horde airship that flies around (64,45).  He is on the top level in the captain's chamber, near the rear of the ship and in the center of the room.| |Z|Icecrown|



N End of Guide |N|This is the end.  Goodbye!|

]]
end)

