--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Arne's Dailies Haters' Hodir Mini Loop (80-N)", nil, nil, function()
return [[

N Welcome! |N|Welcome to "Arne's Daily Haters' Hodir Loop", a guide suggested by Arnemetia of Shu'Halo-US.  This is a Mini Loop, which does not contain a full day's worth of quests.  In this particular loop, we will do the 4 Sons of Hodir quests that aren't "icky long".  Time investment will be only about a half-hour, and will net you almost 53 gold, 1200 Hodir rep, and, if you're an herbalist like Arne, a stack of both Lichbloom and Icethorn from the surrounding area.|



F Dun Niffelem |N|Head to Dun Niffelem, The Storm Peaks. (63,63)| |Z|The Storm Peaks|

A Blowing Hodir's Horn |QID|12977| |N|Obtain quest from Hodir's Horn (63.98,65.05).| |Z|The Storm Peaks|

N Spy Hunter (Honored) |N|You need to be honored or above to obtain the quest from the Denmother (63.51,59.78).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Spy Hunter |QID|12994| |O| |N|Obtain quest from Frostworg Denmother (63.51,59.78).| |Z|The Storm Peaks|

A Polishing the Helm |QID|13006| |N|Obtain quest from Hodir's Helm (64.22,59.54).| |Z|The Storm Peaks|

N Feeding Arngrim (Revered) |N|You need to be revered or above to obtain the quest from Arngrim (67.55,59.99).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Feeding Arngrim |QID|13046| |O| |N|Obtain quest from Arngrim the Insatiable (67.55,59.99).| |Z|The Storm Peaks|


C Feeding Arngrim |QID|13046| |O| |Q|Feeding Arngrim| |QO|Arngrim's spirit fed: 5/5| |N|In the Valley of Ancient Winters (57.33,63.45), attack Roaming Jormongers (the snake things) until they have about 4000 health.  Then while it is weakened, use Arngrim's Tooth and he'll come finish it off.  Repeat until completed 5 times.  Tip: If you picked up the Spy Hunter quest, you can complete the two at the same time.|  |Z|The Storm Peaks|

C Spy Hunter |QID|12994| |O| |Q|Spy Hunter| |QO|Stormforged Infiltrators Slain: 3/3| |N|At the Corpse of the Fallen Worg (57.25,64.00), use the Ethereal Worg's Fang.  Follow the summoned Ethereal Frostworg until it howls and uncovers a Stormforged Infiltrator.  Kill the Infiltrator and repeat the process two more times.| |U|42479| |Z|The Storm Peaks|

C Polishing the Helm |QID|13006| |Q|Polishing the Helm| |QO|Viscous Oil: 5/5| |N|Enter the cave at (55.93,64.20).   Kill and loot Viscous Oils until you have 5.|  |Z|The Storm Peaks|


C Blowing Hodir's Horn |QID|12977| |Q|Blowing Hodir's Horn| |QO|Niffelem Forefather freed: 5/5| |N|Head to Thunderfall valley (71.5,50).  Kill the Niffelem Forefathers and Frostborns.  On each corpse, after looting, blow Hodir's Horn.| |U|42164| |Z|The Storm Peaks|

C Blowing Hodir's Horn (continued) |QID|12977| |Q|Blowing Hodir's Horn| |QO|Restless Frostborn freed: 5/5| |N|Keep killing and blowing the horn on corpses in Thunderfall until you have 5 Frostborns (71.5,50)|  |U|42164| |Z|The Storm Peaks|


T Feeding Arngrim |QID|13046| |O| |N|Turn-in quest to Arngrim the Insatiable (67.55,59.99)| |Z|The Storm Peaks|


T Polishing the Helm |QID|13006| |N|Turn-in quest to Hodir's Helm (64.44,59.11)| |Z|The Storm Peaks|

T Spy Hunter |QID|12994| |O| |N|Turn-in quest to Frostworg Denmother (63.51,59.78)| |Z|The Storm Peaks|


T Blowing Hodir's Horn |QID|12977| |N|Turn-in quest to Hodir's Horn (63.98,65.05)| |Z|The Storm Peaks|



N End of Guide |N|This is the end.  Goodbye!|

]]
end)

