--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Ebon Blade (80-N)", nil, nil, function()
return [[

N Welcome! |N|Welcome to Flaw's guide for Knights of the Ebon Blade rep-giving daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

F Death's Rise |N|Fly to Death's Rise, Icecrown. (20.29,48.21)| |Z|Icecrown|




A No Fly Zone |QID|12815| |N|Obtain quest from Uzo Deathcaller (19.65,47.81).  |Z|Icecrown|
A Intelligence Gathering |QID|12838| |N|Obtain quest from Aurochs Grimbane (20.07,47.55).  |Z|Icecrown|
A From Their Corpses, Rise! |QID|12813| |N|Obtain quest from Setaal Darkmender (19.65,48.35).  |Z|Icecrown|

N What to Do |N|It is possible to do all 3 quests at the same time, so here's the general idea: fly to Onslaught Island (10,44).  stand on top of towers and kill the gryphons that come at you.   Loot them, occassionally getting keys, then apply the tincture.  After you've done the corpses, head down and unlock chests.| |Z|Icecrown|

C From Their Corpses, Rise! |QID|12813| |Q|From Their Corpses, Rise!| |QO|Scarlet Onslaught corpse transformed: 10/10| |N| Kill NPCs on Onslaught Island, loot their corpses then apply the tincture. Hint: Kill the gryphon riders and they'll count for the No Fly Zone quest too. (10,44) |Z|Icecrown| |U|40587|

C No Fly Zone |QID|12815| |Q|No Fly Zone| |QO|Onslaught Gryphon Rider slain: 10/10| |N|Head to Onslaught Island (10,44) and kill ten of the gryphon riders.  Hint: You do not need to use the Bone Gryphon provided, but it can help.| |Z|Icecrown| |U|40587|

C Intelligence Gathering |QID|12838| |Q|Intelligence Gathering| |QO|Onslaught Intel Documents: 5/5| |N| Continue killing NPCs on Onslaught Island, and use the keys dropped to open lockboxes. This quest can take a long time, so feel free to skip if in a hurry.  (10,44)| |Z|Icecrown|

T No Fly Zone |QID|12815| |N|Turn-in quest to Uzo Deathcaller (19.65,47.81) |Z|Icecrown|
T Intelligence Gathering |QID|12838| |N|Turn-in quest to Aurochs Grimbane (20.07,47.55) |Z|Icecrown|
T From Their Corpses, Rise! |QID|12813| |N|Turn-in quest to Setaal Darkmender (19.65,48.35) |Z|Icecrown|

R The Shadow Vault |N|Head to The Shadow Vault, Icecrown (44,25)|

A Vile Like Fire! |QID|13071| |N|Obtain quest from Vile (43.00,25.60).  |Z|Icecrown|
A Leave Our Mark |QID|12995| |N|Obtain quest from Baron Sliver (42.87,25.00).  |Z|Icecrown|
A Shoot 'Em Up |QID|13069| |N|Obtain quest from The Leaper (43.58,25.08).  |Z|Icecrown|


C Leave Our Mark |QID|12995| |Q|Leave Our Mark| |QO|Ebon Blade Banner planted near vrykul corpse: 15/15| |N| Got into Jotenheim, kill vrykuls around the arena, and plant a banner on their corpse.  Repeat until you have done 15 times. (30,28)| |Z|Icecrown| |U|42480|

C Shoot 'Em Up |QID|13069| |Q|Shoot 'Em Up| |QO|Jotenheim Proto-Drakes & their riders shot down: 15/15| |N| Go to (32.55,24.38) and choose a harpoon.  Get on and shoot down the proto-drakes that whiz past.  Need 15.| |Z|Icecrown|

C Vile Like Fire! |QID|13071| |Q|Vile Like Fire!| |QO|Vrykul buildings set ablaze: 8/8| |N|Mount a drake (27,39) and set fire to the buildings in town.  Easy quest.| |Z|Icecrown|


T Vile Like Fire! |QID|13071| |N|Turn-in quest to Vile (43.04,25.41) |Z|Icecrown|
T Leave Our Mark |QID|12995| |N|Turn-in quest to Baron Sliver (42.87,25.00) |Z|Icecrown|
T Shoot 'Em Up |QID|13069| |N|Turn-in quest to The Leaper (43.58,25.08) |Z|Icecrown|



N End of Guide |N|This is the end.  Goodbye!|


]]
end)

