--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("FrenzyHeart (80-N)", nil, nil, function()
return [[


N Welcome! |N|Welcome to Flaw's guide for FrenzyHeart rep-giving daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F River's Heart |N|Fly to River's Heart, Sholazar Basin|

A Chicken Party! |QID|12702| |N|Get the Chicken Party quest from Elder Harkek. (55.55,69.70)| |Z|Sholazar Basin|

N Rejek - Random Daily |N|Speak with Rejek. He has a rotating daily.  Pick up his quest for today, then close this step. (55.69,69.50).| |Z|Sholazar Basin|

N Vekgar - Random Daily |N|Speak with Vekgar. He has a rotating daily.  Pick up his quest for today, then close this step. (55.59,68.76).| |Z|Sholazar Basin|

A Strength of the Tempest |QID|12741| |O| |Z|Sholazar Basin|
A A Hero's Headgear |QID|12758| |O| |Z|Sholazar Basin|
A Rejek: First Blood |QID|12734| |O| |Z|Sholazar Basin|
A The Heartblood's Strength |QID|12732| |O| |Z|Sholazar Basin|

A Kartak's Rampage |QID|12703| |O| |Z|Sholazar Basin|
A Secret Strength of the Frenzyheart |QID|12760| |O| |Z|Sholazar Basin|
A Tools of War |QID|12759| |O| |Z|Sholazar Basin|

C Chicken Party! |O| |QID|12702| |Q|Chicken Party!| |QO|Captured Chicken: 12/12| |N|Mount up and ride around FrenzyHeart Hill, gathering twelve chickens.  You don't need to use the net, but it will stop them if needed. (56.21,68.67)| |Z|Sholazar Basin|

T Chicken Party! |O| |QID|12702| |N|Deliver to Elder Harkek (55.55,69.70) at FrenzyHeart Hill.| |Z|Sholazar Basin|





C The Heartblood's Strength |O| |QID|12732| |Q|The Heartblood's Strength| |QO|Suntouched Heartblood: 1/1| |N|Fill Rejek's Vial with water at the Suntouched Pillar at 33,50.  Then, kill the Goretalon Matriarch (59.7,23.9).   Combine the Suntouched Water with the Matriarch's Heartblood.| |Z|Sholazar Basin| |U|39574|

C Rejek: First Blood |O| |QID|12734| |Q|Rejek: First Blood| |QO|Blade blooded on Sapphire Hive Wasp: 1/1| |N|Use the blade on the corpses of Mistwhisper members (45,35).  Also use it on a Hardknuckle Charger corpse (60,70), and lastly, the corpse of a Sapphire Hive Wasp (55,75).| |Z|Sholazar Basin| |U|39577|

C A Hero's Headgear |O| |QID|12758| |Q|A Hero's Headgear| |QO|Stormwatcher's Head: 1/1| |N|Go to 34.38,44.86 and kill a Venture Co. Ruffian to loot a Venture Co. Explosive.  Then head to (25,34) and kill a Stormwatcher.  Use the explosive on the corpse to retrieve the head.| |Z|Sholazar Basin|

C Strength of the Tempest |O| |QID|12741| |Q|Strength of the Tempest| |QO|True Power of the Tempest: 1/1| |N|There is a monolith at (22.35,33.85).  In the grassy area just below and to the east, kill Storm Revenants, Aqueous Spirits, and Stormwatchers until you have 3 Essence of the Monsoon and 3 Essence of the Storm. Once you have these items, go back to the monolith and you'll get hit by a bolt of lightning.  This will complete the quest objective.| |Z|Sholazar Basin|

C Tools of War |O| |QID|12759| |Q|Tools of War| |QO|Sparktouched Gorloc: 50/50| |N|Retrieve some traps from Kartak's Hold at 23.90.00,83.09.  Then go to (30.24,77.96) and start slaughtering gorlocs. Note: you do not need to use the traps if you don't want to. | |Z|Sholazar Basin|

T Tools of War |O| |QID|12759| |N|Turn-in at Shaman Jakjek (23,83) at Kartak's Hold.| |Z|Sholazar Basin|

C Secret Strength of the Frenzyheart |O| |QID|12760| |Q|Secret Strength of the Frenzyheart| |QO|Sparktouched Gorloc: 30/30| |N|Purchase ale from Grimbooze at 26.85,60.13.  Then go to SW of mosslight pillar  (30.86,80.68).  Mix ale with berries, drink the brew, then start slaughtering gorlocs. Note: while you don't need to drink the brew to kill the gorlcs, you do need it for quest objective. | |Z|Sholazar Basin|

T Secret Strength of the Frenzyheart |O| |QID|12760| |N|Turn-in at Shaman Jakjek (23,83) at Kartak's Hold.| |Z|Sholazar Basin|

C Kartak's Rampage |O| |QID|12703| |Q|Kartak's Rampage| |QO|Sparktouched Gorloc: 50/50| |N|Kill gorlocs until one drops blood (30,78).  You can go to Kartak's Hold to summon him at the Altar (23,84).  He will help you kill the gorlocs.  Note: you don't need to use him though, and can just kill the required number of gorlocs to complete the quest objective.| |Z|Sholazar Basin|

T Kartak's Rampage |O| |QID|12703| |N|Turn-in at Shaman Jakjek (23,83) at Kartak's Hold.| |Z|Sholazar Basin|



T The Heartblood's Strength |O| |QID|12732| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill.| |Z|Sholazar Basin|

T Rejek: First Blood |O| |QID|12734| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill.| |Z|Sholazar Basin|

T A Hero's Headgear |O| |QID|12758| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill. Stick around after handing in and you can watch Rejek try on the new headpiece.| |Z|Sholazar Basin|

T Strength of the Tempest |O| |QID|12741| |N|Deliver to Rejek (55.69,69.50) at FrenzyHeart Hill| |Z|Sholazar Basin| 

N End of Guide |N|This is the end.  Goodbye!|

]]
end)

