--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Hyldnir Spoils (80-N)", nil, nil, function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Hyldnir Spoils daily quests in Northrend. Completing these quests gives the player a chance at earning a white polar bear mount.  If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


R Brunnhildar Village |N|Get to Brunnhildar Village, The Storm Peaks (49,66.5)| |Z|The Storm Peaks|

N Gretta the Arbiter - Random Daily |N|Speak with Gretta the Arbiter in Brunnhildar Village. She has a rotating daily.  Pick up her quest for today, then close this step. (50.9,65.6).| |Z|The Storm Peaks|

A Back to the Pit |QID|13424| |O| |Z|The Storm Peaks|
A Defending Your Title |QID|13423| |O| |Z|The Storm Peaks|
A Maintaining Discipline |QID|13422| |O| |Z|The Storm Peaks|
A The Aberrations Must Die |QID|13425| |O| |Z|The Storm Peaks|


C Back to the Pit |O| |QID|13424| |Q|Back to the Pit| |QO|Hyldsmeet Warbear slain: 6/6| |N|Enter the Pit of the Fang (49.82,67.80) in The Storm Peaks.  Mount up on your warbear and kill 6 Hyldsmeet Warbear competitors.| |U|42499| |Z|The Storm Peaks|

C Defending Your Title |O| |QID|13423| |Q|Defending Your Title| |QO|Victorious Challenger slain: 6/6| |N|Beat any 6 Victorious Challengers from the groups at (48,70), 50,68 and 51,66.| |Z|The Storm Peaks|

C Maintaining Discipline |O| |QID|13422| |Q|Maintaining Discipline| |QO|Exhausted Vrykul Disciplines: 6/6| |N|Enter the Forlorn Mine (43.7,68.4) and taze the sitting Vrykul with the Disciplining Rod.  Some will fight back.  Do this 6 times.  Tip: Exhausted Vrykul fighting back against other players can also be tazed.| |Z|The Storm Peaks| |U|42837|

C The Aberrations Must Die |O| |QID|13425| |Q|The Aberrations Must Die| |QO|Plagued Proto-Drake Egg: 30/30| |N|Head to Valkyrion (25,60) and kill Valkyrion Apirants so they drop Frost Oil.  Once you have about 6 or 7 vials, use the Frost Oil to destroy 30 proto-drake eggs.| |Z|The Storm Peaks| |U|41612|


T Back to the Pit |O| |QID|13424| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T Defending Your Title |O| |QID|13423| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T Maintaining Discipline |O| |QID|13422| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 

T The Aberrations Must Die |O| |QID|13425| |N|Turn-in to Gretta the Arbiter (50.9,65.6) at Brunnhildar Village| |Z|The Storm Peaks| 


N End of Guide |N|This is the end.  Goodbye!|


]]
end)

