--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Oracles (80-N)", nil, nil, function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Oracles rep-giving daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F River's Heart |N|Fly to River's Heart, Sholazar Basin|

A Appeasing the Great Rain Stone |QID|12704| |N|Get Appeasing the Great Rain Stone from High-Oracle Soo-Say. (54.5,56.4)| |Z|Sholazar Basin|

N Soo-nee - Random Daily |N|Speak with Soo-nee  He has a rotating daily.  Pick up his quest for today, then close this step. (53.3,56.6).| |Z|Sholazar Basin|

N Soo-dow - Random Daily |N|Speak with Soo-dow. He has a rotating daily.  Pick up his quest for today, then close this step. (54.2,53.9).| |Z|Sholazar Basin|

A A Cleansing Song |QID|12735| |O| |Z|Sholazar Basin|
A Song of Fecundity |QID|12737| |O| |Z|Sholazar Basin|
A Song of Reflection |QID|12736| |O| |Z|Sholazar Basin|
A Song of Wind and Water |QID|12726| |O| |Z|Sholazar Basin|

A Mastery of the Crystals |QID|12761| |O| |Z|Sholazar Basin|
A Power of the Great Ones |QID|12762| |O| |Z|Sholazar Basin|
A Will of the Titans |QID|12705| |O| |Z|Sholazar Basin|


C Appeasing the Great Rain Stone |O| |QID|12704| |Q|Appeasing the Great Rain Stone| |QO|Shiny Treasures: 6/6| |N|Bring out companion Jaloot using the trinket given to you by Soo-Say.   In the immediate areas surrounding Rainsoaker Canopy, look for glinting specks of light, and have him dig these up until you have 6 Shiny Treasures.  (54.5,56.4)| |Z|Sholazar Basin|

T Appeasing the Great Rain Stone |O| |QID|12704| |N|Turn-in to High-Oracle Soo-Say (54.5,56.4) at Rainsoaker Canopy.| |Z|Sholazar Basin|


C A Cleansing Song |O| |QID|12735| |Q|A Cleansing Song| |QO|Spirit of Atha slain: 1/1| |N|Use the Chime of Cleansing to call the Spirits of Atha (43,32), Ha-Khalan (49,63), and Koosu (46,74).  Slay each spirit.| |U|39572| |Z|Sholazar Basin|

C A Cleansing Song (continued 2/3) |O| |QID|12735| |Q|A Cleansing Song| |QO|Spirit of Ha-Khalan slain: 1/1| |N|Use the Chime of Cleansing to call the Spirits of Atha (43,32), Ha-Khalan (49,63), and Koosu (46,74).  Slay each spirit.| |U|39572| |Z|Sholazar Basin|

C A Cleansing Song (continued 3/3) |O| |QID|12735| |Q|A Cleansing Song| |QO|Spirit of Koosu slain: 1/1| |N|Use the Chime of Cleansing to call the Spirits of Atha (43,32), Ha-Khalan (49,63), and Koosu (46,74).  Slay each spirit.| |U|39572| |Z|Sholazar Basin|

C Song of Reflection |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Glimmering Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Reflection (continued 2/4) |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Suntouched Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Reflection (continued 3/4) |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Mosslight Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Reflection (continued 4/4) |O| |QID|12736| |Q|Song of Reflection| |QO|Contemplation at Skyreach Pillar: 1/1| |N|Fly to the tops of the Glimmering (49.6,37.4), Suntouched (33.3,52.3), Mosslight (36.4,75.3), and Skyreach (53.6,79.4) Pillars, playing the Didgeridoo of Contemplation atop each.| |U|39598| |Z|Sholazar Basin|

C Song of Wind and Water |O| |QID|12726| |Q|Song of Wind and Water| |QO|Aqueous Spirit devoured: 3/3| |N|At the Stormwright Shelf (25,35), play the Drums of the Tempest. You'll transform into a water form. Attack a Storm Revenant.  Instead of killing it, wear it down and then use action 3, Devour Wind feature.  If done right, you transform into wind form.  Now attack an Aqueous Spirit.  Wear it down, then use the Devour Water ability.  You're back in water form.  Repeat the process until you've devoured wind and water 3 times each.| |U|39571| |Z|Sholazar Basin|

C Song of Fecundity |O| |QID|12737| |Q|Song of Fecundity| |QO|Song of Fecundity played: 8/8| |N|Play the Horn of Fecundity on piles of Soaked Fertile Dirt (24,25. Perform 8 times.| |U|39599| |Z|Sholazar Basin|


C Mastery of the Crystals |O| |QID|12761| |Q|Mastery of the Crystals| |QO|Frenzyheart Attacker: 50/50| |N|Get crystals inside chest at 33,75.  Slaughter the frenzyheart (30,78).  Note: You do not have to use the items, but they do make things quicker.| |Z|Sholazar Basin|

C Power of the Great Ones |O| |QID|12762| |Q|Power of the Great Ones| |QO|Frenzyheart Attacker: 30/30| |N|Retrieve the crystal around 66,59. Then go slaughter the Frenzyheart around 25,80. Note: You do not have to use the items, but they do make things quicker.| |U|39748| |Z|Sholazar Basin|

C Will of the Titans |O| |QID|12705| |Q|Will of the Titans| |QO|Frenzyheart Attacker slain: 50/50| |N|Loot a tainted crystal off of Frenzyhearts around 24,80.  Then go to 33,75 and use it at the shrine.  You will turn into a titan and can kill the frenzyheart faster.  Continue until you've killed 50. Note: you do not have to use the crystal and can just kill the frenzyhearts to complete the quest.  (24,80).| |Z|Sholazar Basin|


T Mastery of the Crystals |O| |QID|12761| |N|Deliver to Lightningcaller Soo-met (33.5,74.8) at Sparktouched Haven.| |Z|Sholazar Basin|

T Power of the Great Ones |O| |QID|12762| |N|Deliver to Lightningcaller Soo-met (33.5,74.8) at Sparktouched Haven.| |Z|Sholazar Basin|

T Will of the Titans |O| |QID|12705| |N|Deliver to Lightningcaller Soo-met (33.5,74.8) at Sparktouched Haven.| |Z|Sholazar Basin|



T A Cleansing Song |O| |QID|12735| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|

T Song of Fecundity |O| |QID|12737| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|

T Song of Reflection |O| |QID|12736| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|

T Song of Wind and Water |O| |QID|12726| |N|Deliver to High-Oracle Soo-nee (53.3,56.6) at Rainsoaker Canopy.| |Z|Sholazar Basin|




N End of Guide |N|This is the end.  Goodbye!|


]]
end)

