--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Sons of Hodir (80-N)", nil, nil, function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Sons of Hodir rep-giving daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|


F Dun Niffelem |N|Head to Dun Niffelem, The Storm Peaks. (63,63)| |Z|The Storm Peaks|

A Blowing Hodir's Horn |QID|12977| |N|Obtain quest from Hodir's Horn (63.98,65.05).| |Z|The Storm Peaks|

A Hot and Cold |QID|12981| |N|Obtain quest from Fjorn's Anvil (63.12,62.83).| |Z|The Storm Peaks|

N Spy Hunter (Honored) |N|You need to be honored or above to obtain the quest from the Denmother (63.51,59.78).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Spy Hunter |QID|12994| |O| |N|Obtain quest from Frostworg Denmother (63.51,59.78).| |Z|The Storm Peaks|

A Polishing the Helm |QID|13006| |N|Obtain quest from Hodir's Helm (64.22,59.54).| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (Honored) |N|You need to be honored or above to obtain the quest from Hodir's Spear (64.99,60.93).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Thrusting Hodir's Spear |QID|13003| |O| |N|Obtain quest from Hodir's Spear (64.99,60.93).| |Z|The Storm Peaks|


N Feeding Arngrim (Revered) |N|You need to be revered or above to obtain the quest from Arngrim (67.55,59.99).  Take it if you can, then close this step.  If not yet there, just close this step.| |Z|The Storm Peaks|
A Feeding Arngrim |QID|13046| |O| |N|Obtain quest from Arngrim the Insatiable (67.55,59.99).| |Z|The Storm Peaks|


C Feeding Arngrim |QID|13046| |O| |Q|Feeding Arngrim| |QO|Arngrim's spirit fed: 5/5| |N|In the Valley of Ancient Winters (57.33,63.45), attack Roaming Jormongers (the snake things) until they have about 4000 health.  Then while it is weakened, use Arngrim's Tooth and he'll come finish it off.  Repeat until completed 5 times.  Tip: If you picked up the Spy Hunter quest, you can complete the two at the same time.|  |Z|The Storm Peaks|

C Spy Hunter |QID|12994| |O| |Q|Spy Hunter| |QO|Stormforged Infiltrators Slain: 3/3| |N|At the Corpse of the Fallen Worg (57.25,64.00), use the Ethereal Worg's Fang.  Follow the summoned Ethereal Frostworg until it howls and uncovers a Stormforged Infiltrator.  Kill the Infiltrator and repeat the process two more times.| |U|42479| |Z|The Storm Peaks|

C Polishing the Helm |QID|13006| |Q|Polishing the Helm| |QO|Viscous Oil: 5/5| |N|Enter the cave at (55.93,64.20).   Kill and loot Viscous Oils until you have 5.|  |Z|The Storm Peaks|


N Thrusting Hodir's Spear (explanation 1/4) |N|If you do not have the Hodir's Spear quest, skip the next 3 notes.| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (explanation 2/4) |N|If you've never done this quest, please read these directions thoroughly as you WILL DIE if you don't know how it works.  When a Wild Wyrm flies by, you'll hit him with the spear.  You will be mounted on him and launched into the air.  There are now two phases to the air fight.  If the two phases complete properly, you'll kill the wyrm just over the lake.  Else, you'll die anywhere along the way.  Now let's review the phases.| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (explanation 3/4) |N|For phase 1, you want to hit action 1 repeatedly to increase your armor.  Get it to 100%, and then try to keep it between 70-100% from this point forward.  Alternate hitting action 1 to refresh armor, and action 3 to strike at the Wild Wyrm.  At the same time, hit option 4 anytime it is ready for use (10 sec cooldown).  Lastly, whenever the message "grabs at you with his claws" appears, hit action 2 as an attempt to dodge the attack.| |Z|The Storm Peaks|

N Thrusting Hodir's Spear (explanation 4/4) |N|Should you perform all this successfully for about 30-40 seconds, you will enter phase 2.  In this phase, you alternate between action 1 to pry open the Wild Wyrm's mouth, and action 3 to go for the kill.  It may take a few tries.|  |Z|The Storm Peaks|

C Thrusting Hodir's Spear |QID|13003| |O| |Q|Thrusting Hodir's Spear| |QO|Wild Wyrm Slain: 1/1| |N|Stand on the top of the cave at (55.81,63.83). Perform the steps as described in the last 3 notes.  Review if needed.  Good luck.|  |Z|The Storm Peaks|

C Hot and Cold |QID|12981| |Q|Hot and Cold| |QO|Frozen Ice Scrap: 5/5| |N|Go to Frostfield Lake at (69.0,61.3) (70,60). Kill the Brittle Revenants until you loot 5 Essence of Ice. Then make your way to Fjorn's Anvil (72.1,63) (73.1,63) (74.1,63) (75.4,63.5) and use the 5 Essence of Ice on the smoldering scraps left on the ground.  Loot each scrap as you ice it.| |U|42246|  |Z|The Storm Peaks|

C Blowing Hodir's Horn |QID|12977| |Q|Blowing Hodir's Horn| |QO|Niffelem Forefather freed: 5/5| |N|Head to Thunderfall valley (71.5,50).  Kill the Niffelem Forefathers and Frostborns.  On each corpse, after looting, blow Hodir's Horn.| |U|42164| |Z|The Storm Peaks|

C Blowing Hodir's Horn (continued) |QID|12977| |Q|Blowing Hodir's Horn| |QO|Restless Frostborn freed: 5/5| |N|Keep killing and blowing the horn on corpses in Thunderfall until you have 5 Frostborns (71.5,50)|  |U|42164| |Z|The Storm Peaks|


T Feeding Arngrim |QID|13046| |O| |N|Turn-in quest to Arngrim the Insatiable (67.55,59.99)| |Z|The Storm Peaks|

T Thrusting Hodir's Spear |O| |QID|13003| |N|Turn-in quest to Hodir's Spear (64.99,60.93)| |Z|The Storm Peaks|

T Polishing the Helm |QID|13006| |N|Turn-in quest to Hodir's Helm (64.44,59.11)| |Z|The Storm Peaks|

T Spy Hunter |QID|12994| |O| |N|Turn-in quest to Frostworg Denmother (63.51,59.78)| |Z|The Storm Peaks|

T Hot and Cold |QID|12981| |N|Turn-in quest to Fjorn's Anvil (63.12,62.83)| |Z|The Storm Peaks|

T Blowing Hodir's Horn |QID|12977| |N|Turn-in quest to Hodir's Horn (63.98,65.05)| |Z|The Storm Peaks|


N End of Guide |N|This is the end.  Goodbye!|

]]
end)

