--~ ------------------------------------------------------------
--~
--~ This guide is part of the TourGuide_FlawsGuides module.
--~
--~ The author of these guides is the person who owns the account
--~ playing the character "Flawlessa" on the Shu-Halo WoW realm as 
--~ of 2009-06-01. Legal representatives may contact Blizzard Entertainment
--~ if the identity of the author is required.  It will not be listed here.
--~
--~ The license terms for this module is found in the README_FIRST.txt
--~ document.  This module is free, but not public domain.
--~
--~ -------------------------------------------------------------

TourGuide:RegisterGuide("Wyrmrest Accord (80-N)", nil, nil, function()
return [[


N Welcome! |N|Welcome to Flaw's guide for Wyrmrest Accord rep-giving daily quests. If you'd rather complete a full day's worth of quests, please choose a Loop guide.  Suggestions and bug reports may be sent to wowflawlessa@yahoo.com.  When ready, close this step and we'll begin.|

F Wyrmrest Temple |N|Fly to Wyrmrest Temple, Dragonblight|

A Defending Wyrmrest Temple |QID|12372| |N|Obtain quest from Lord Afrasastrasz (59.23,54.32).  As you accept the quest, mount one a Wyrmrest Defender from the balcony in front of him.  If your Defender dies anytime during this quest, return to this point for a fresh one.  There is an achievment for completing this quest under 2 minutes.  Good luck! |Z|Dragonblight|

C Defending Wyrmrest Temple |QID|12372| |Q|Defending Wyrmrest Temple| |QO|Destabilize the Azure Dragonshrine: 1/1| |N| Use ability 5 of your Wyrmrest Defender inside the purple beam of the dragonshrine (55.43,66.12).  Kill the drakes (bright blue) and dragons (pale blue-green) around the temple.   Use abilities 1&2 to attack, and ability 3 to heal (57,55)| |Z|Dragonblight|

C Defending Wyrmrest Temple (continued 2/3) |QID|12372| |Q|Defending Wyrmrest Temple| |QO|Azure Dragon slain: 3/3| |N| Use ability 5 of your Wyrmrest Defender inside the purple beam of the dragonshrine (55.43,66.12).  Kill the drakes (bright blue) and dragons (pale blue-green) around the temple.   Use abilities 1&2 to attack, and ability 3 to heal (57,55)| |Z|Dragonblight|

C Defending Wyrmrest Temple (continued 3/3) |QID|12372| |Q|Defending Wyrmrest Temple| |QO|Azure Drake slain: 5/5| |N| Use ability 5 of your Wyrmrest Defender inside the purple beam of the dragonshrine (55.43,66.12).  Kill the drakes (bright blue) and dragons (pale blue-green) around the temple.   Use abilities 1&2 to attack, and ability 3 to heal (57,55)| |Z|Dragonblight|


T Defending Wyrmrest Temple |QID|12372| |N|Turn-in quest to Lord Afrasastrasz (59.23,54.32) |Z|Dragonblight|

F Transitus Shield |N|Fly to Transitus Shield, Borean Tundra|

A Drake Hunt |QID|11940| |N|Obtain quest from Raelorasz (33.30,34.50).|Z|Borean Tundra|

C Drake Hunt |QID|11940| |Q|Drake Hunt| |QO|Captured Nexus Drake| |N|Use Raelorasz's Spear on a Nexus Drake Hatchling.  One area where they fly overhead is around (24.41,26.00).  After you use the harpoon, the drake will come down and star attacking you.  Stand still a moment and the drake will soon turn "Subdued".  Bring the drake back to Raelorasz at 33.30,34.50 within 3 minutes.|  |Z|Borean Tundra|

T Drake Hunt |QID|11940| |N|Turn-in quest to Raeloarasz (33.30,34.50) |Z|Borean Tundra|


A Aces High! |QID|13413| |N|Obtain quest from Corastrasza near the top of the Nexus (29.44,24.89).|Z|Borean Tundra|

C Aces High! |QID|13143| |Q|Aces High!| |QO|Scalesworn Elites Slain: 5/5| |N|Talk with Corastrasza when ready to begin.  You'll get mounted on a Wyrmrest Skytalon. This can be a tough fight so if you've never done it before, here is a suggested course of action: Press action 3 repeatedly until you have 5 stacks of healing buff.  You want to keep this buff up at all times.  Once you have a full stack of 5 heal buff and full 10 second counter to it, engage a Scalesworn Elite by using action 1. Continue pressing action 1 until you have 5 combo points, then unleash them by hitting action 2.  Immediately hit action 3 again to refresh your heal buff.  Now, build up 3 combo points with action 1 followed by the action 2.  Repeat this 'action 3 one time,  action 1 3 times, action 2 1 time' sequence repeatedly until the Elite dies. Between fights you want to restack your healing buffs until you're topped off again.  One extra hint is to engage the Elites with Corastrasza's platform below you, in case your Skytalon dies or you get knocked off. (24,89)|  |Z|Borean Tundra|

T Aces High! |QID|13413| |N|Turn-in quest to Corastrasza near the top of the Nexus (29.44,24.89) |Z|Borean Tundra|

N End of Guide |N|This is the end.  Goodbye!|

]]
end)

